Bantuan Epson Easy Photo Print

Pengenalan
Pengenalan kepada perisian.
Pengendalian Asas
Arahan-arahan tentang penggunaan perisian.
Bagaimana untuk Menggunakan Epson Easy Photo Print
Penerangan tentang tetingkap dan kotak dialog.
Mencipta dan Mengedit Bingkai P.I.F. (Untuk Windows Sahaja)
Arahan tentang mencipta dan mengedit Bingkai P.I.F.
Petua
Petua berguna tentang pengendalian perisian.
Penyelesaian masalah
Penyelesaian untuk masalah yang mungkin anda hadapi.
Lampiran
Maklumat tentang spesifikasi perisian.

NPD5319-00 MS


Kotak Dialog Search for Photos (Cari Foto) (Untuk Windows Sahaja)

Klik Find Photos (Cari Foto) daripada menu File (Fail) untuk menunjukkan kotak dialog ini.
Nota:
Kotak dialog ini tidak tersedia untuk Mac OS X.
Untuk mendapatkan butiran mengenai mencari foto, lihat Mencari Foto (Untuk Windows Sahaja).
1 | Search in (Cari dalam) | Memaparkan pemacu atau folder yang dipilih dalam tetingkap Pilih Foto.
2 | File Name (Nama Fail) | Masukkan nama fail untuk mencari. Jika anda tidak ingat keseluruhan nama fail, anda boleh mencari dengan memasukkan sebahagian nama fail.
3 | Modified date (Tarikh diubah suai) | Nyatakan tarikh terakhir foto diubah suai. Sebagai contoh, 2003.10.01.
4 | Date/Time (Tarikh/Masa) | Nyatakan tarikh foto diambil. Sebagai contoh, 2003.10.01 12:00.
5 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.
6 | Cancel (Batal) | Klik untuk berhenti mencari.
7 | Search (Cari) | Klik untuk mula mencari.
8 | Close (Tutup) | Menutup kotak dialog ini dan kembali ke tetingkap Pilih Foto.
Nota:
Anda boleh menyatakan Modified date (Tarikh diubah suai) dan Date/Time (Tarikh/Masa) untuk data foto mengandungi maklumat Exif. Untuk data foto tanpa maklumat Exif, anda boleh menyatakan Modified date (Tarikh diubah suai).


Kotak Dialog Preferences (Keutamaan) untuk Pilih Tetingkap Foto

Dalam tetingkap Pilih Foto, klik Preferences (Keutamaan) daripada menu Tools (Alat) (Windows) atau menu Epson Easy Photo Print (Mac OS X) untuk menunjukkan kotak dialog Preferences (Keutamaan).
1 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.
2 | One-Click Selection (Pilihan Satu Klik) | Apabila anda menandakan kotak ini, bilangan salinan foto secara automatik ditetapkan kepada 1 apabila anda mengklik imej kecil pada tetingkap Pilih Foto.
3 | Do Not Show Splash Screen (Jangan Tunjukkan Skrin Percikan). | Anda boleh memilih sama ada untuk memaparkan skrin percikan atau tidak apabila perisian bermula.
4 | OK | Menggunakan tetapan dan kembali ke tetingkap sebelumnya.
5 | Cancel (Batal) | Membatalkan tetapan dan kembali ke tetingkap sebelumnya.
Nota:
  • Tetapan ini dibuat dalam Do Not Show Splash Screen (Jangan Tunjukkan Skrin Percikan). kotak semak diaktifkan daripada permulaan seterusnya.
  • Semua tetapan yang dibuat dalam kotak dialog ini disimpan apabila anda keluar Epson Easy Photo Print.


Kotak Dialog Preferences (Keutamaan) untuk Tetingkap Tetapan Cetakan

Dalam tetingkap Tetapan Cetakan, klik Preferences (Keutamaan) daripada menu Tools (Alat) (Windows) atau menu Epson Easy Photo Print (Mac OS X) untuk menunjukkan kotak dialog Preferences (Keutamaan).
1 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.
2 | Date and Time (Tarikh dan Masa) | Pilih untuk memaparkan kotak semak Date (Tarikh) pada tetingkap Tetapan Cetakan.
3 | Display time (Paparkan masa) | Dengan Date and Time (Tarikh dan Masa) dipilih, pilih untuk memaparkan masa tangkapan dengan tarikh pada tetingkap Tetapan Cetakan.
4 | Display time with seconds (Paparkan masa dengan saat) | Dengan Display time (Paparkan masa) dipilih, pilih untuk memaparkan masa tangkapan dengan saat pada tetingkap Tetapan Cetakan.
5 | File Name (Nama Fail) | Pilih untuk memaparkan kotak semak File Name (Nama Fail) pada tetingkap Tetapan Cetakan.
6 | Minimum Loadable Image Dimension (Minimum Dimensi Imej Boleh Dimuatkan) | Anda boleh menetapkan minimum dimensi bagi bahagian imej boleh dibaca yang pendek. Anda boleh menetapkan antara 60 hingga 600 piksel.
7 | Priority given to development using Epson RAW Plug-In (Keutamaan diberikan kepada pembangunan menggunakan Epson RAW Plug-In) | Pilih kotak semak ini jika anda mahu membangunkan imej menggunakan Epson RAW Plug-In. Kotak Dialog Print Correction (Pembetulan Cetakan) Anda boleh menyemak kamera digital yang disokong oleh Epson RAW Plug-In daripada Epson RAW Plug-In Information (Maklumat Epson RAW Plug-In) daripada menu Help (Bantuan).
8 | OK | Menggunakan tetapan dan kembali ke tetingkap sebelumnya.
9 | Cancel (Batal) | Membatalkan tetapan dan kembali ke tetingkap sebelumnya.
Nota:
  • Kotak semak Date (Tarikh) dalam tetingkap Tetapan Cetakan diubah untuk membaca File Name (Nama Fail) apabila anda memilih File Name (Nama Fail) dalam kotak dialog Preferences (Keutamaan). Anda boleh mencetak foto sama ada dengan tarikh dan masa atau nama fail menurut tetapan.
  • Jika nama fail terlalu panjang atau Display time (Paparkan masa) dan Display time with seconds (Paparkan masa dengan saat) dipilih, tidak semua rentetan tarikh dan masa boleh dipaparkan dalam sesetengah susun atur.
  • Tetapan ini dibuat dalam kotak semak Minimum Loadable Image Dimension (Minimum Dimensi Imej Boleh Dimuatkan) diaktifkan daripada permulaan seterusnya.
  • Semua tetapan yang dibuat dalam kotak dialog ini disimpan apabila anda keluar Epson Easy Photo Print.


Pilih Tetingkap Foto

Apabila anda memulakan Epson Easy Photo Print, tetingkap Pilih Foto muncul. Untuk mendapatkan butiran mengenai memilih foto, lihat 1. Pilih Foto.
Untuk Windows:
Untuk Mac OS X:
1 | Pepohon Folder | Menunjukkan pepohon folder bagi pemacu cakera keras.
2 | Kawasan paparan imej kecil | Memaparkan imej kecil bagi imej yang disimpan dalam folder yang dipilih. Anda boleh memilih imej semasa membuat pratonton imej kecil.
3 | Photos to Print (Foto untuk Dicetak) | Memaparkan senarai foto imej kecil yang anda telah nyatakan bilangan salinan pada kawasan paparan imej kecil.
4 | Remove (Keluarkan) | Klik untuk mengalih keluar foto yang dipilih dari kawasan Photos to Print (Foto untuk Dicetak).
5 | Next Step (Langkah Seterusnya) | Klik untuk pergi ke tetingkap Tetapan Cetakan. Tetingkap Tetapan Cetakan
6 | Print Using Registered Settings (Cetak Menggunakan Tetapan yang Didaftarkan) | Kotak semak ini tersedia jika tetapan didaftarkan kepada Quick Print (Cetakan Pantas). Apabila anda menandakan kotak ini, butang Next Step (Langkah Seterusnya) bertukar kepada butang Quick Print (Cetakan Pantas). Klik butang Quick Print (Cetakan Pantas) untuk memulakan pencetakan dan anda boleh mencetak dengan mudah menggunakan tetapan anda. Mendaftar ke Quick Print (Cetakan Pantas) Untuk Mencetak
7 | Sifat fail | Menunjukkan nama fail, saiz fail dan tarikh/masa foto dipilih dalam senarai imej kecil. Anda boleh memaparkan maklumat foto dengan mengklik dua kali imej kecil. Kotak Dialog Enlargement (Pembesaran) Juga menunjukkan sama ada fungsi Exif Print /PRINT Image Matching tersedia.
8 | Enlarge (Besarkan) | Klik untuk membesarkan foto yang dipilih.
9 | Select All (Pilih Semua) | Klik untuk memaparkan kotak dialog Select All (Pilih Semua). Kotak Dialog Select All (Pilih Semua)
10 | Select Folder (Pilih Folder) (untuk Mac OS X sahaja) | Memilih folder yang akan dipaparkan. Klik kotak kombo untuk memaparkan senarai folder. Klik butang [image] Select Folder (Pilih Folder) untuk membuka dialog Select Folder (Pilih Folder). Kemudian, pilih folder yang menyimpan foto anda dan klik Open (Buka).
Awas:
JANGAN padam atau perbaharui imej sumber untuk dibacakan sehingga semua pengendalian (seperti pencetakan) lengkap. Serta, jangan alih keluar atau ubah media yang mengandungi imej anda (kad memori, CD, DVD, MO dan lain-lain).
Nota:
  • Jika anda tidak boleh memaparkan imej, lihat Masalah dengan Memuatkan Foto.
  • Untuk spesifikasi data foto yang boleh dicetak, rujuk Spesifikasi.
  • Versi Exif 2.2 (juga dipanggil Exif Print, standard antarabangsa untuk kamera digital) dan PRINT Image Matching membolehkan anda mencetak fotograf berkualiti baik menggunakan, gabungan kamera digital dan pencetak yang menyokong ciri-ciri ini.


Kotak Dialog Enlargement (Pembesaran)

Untuk memaparkan kotak dialog Enlargement (Pembesaran), klik pada foto dalam tetingkap Pilih Foto kemudian, klik butang Enlarge (Besarkan). Anda juga boleh membuka kotak dialog ini dengan mengklik dua kali pada foto.
1 | Fit to Window (Muat pada Tetingkap) | Pilih kotak semak ini untuk menukar mod pratonton supaya seluruh foto ditunjukkan dalam kawasan pratonton.
2 |  | Klik butang [image] untuk mengurangkan pembesaran atau butang [image] untuk menambah pembesaran. Jika kotak semak Fit to Window (Muat pada Tetingkap) dipilih, anda tidak boleh mengurangkan/menambah pembesaran foto.
3 |  | Klik butang ini untuk memutar foto 90 darjah melawan atau mengikut arah jam.
4 | File Information (Maklumat Fail) | File Type (Jenis Fail) | Memaparkan format fail bagi foto.
 |  | File Size (Saiz Fail) | Memaparkan saiz fail bagi foto.
 |  | Photo Size (Saiz Foto) | Memaparkan bilangan piksel bagi foto.
5 | Photo Information (Maklumat Foto) | Date/Time (Tarikh/Masa) | Memaparkan tarikh dan masa semasa foto diambil. Jika data foto dalam format DCF tetapi tarikh tangkapan tidak direkodkan atau anda mengubah suai dan menyimpan data foto menggunakan perisian lain, tarikh pengubahsuaian dipaparkan. Tarikh dan masa dipaparkan dalam format 24 jam. Contohnya, 2007.07.31 17:00:09.
 |  | Camera (Kamera) | Memaparkan nombor model kamera digital yang digunakan untuk mengambil foto.
 |  | EXP Time (Masa EXP) | Memaparkan tarikh pendedahan (kelajuan pengatup) semasa foto diambil.
 |  | F Number (Nombor F) | Memaparkan nombor F (Apertur) semasa foto diambil.
 |  | ISO Sensitivity (Kepekaan ISO) | Memaparkan tetapan kepekaan ISO semasa foto diambil.
 |  | Flash (Denyar) | Memaparkan sama ada denyar digunakan atau tidak digunakan semasa foto diambil. Apabila denyar digunakan, ON (HIDUP) dipaparkan. Apabila denyar tidak digunakan, OFF (MATI) dipaparkan.
 |  | Exif/DCF Color Space (Ruang Warna Exif/DCF) | Memaparkan maklumat ruang warna yang diperuntukkan kepada tag Exif. Jika ruang warna tidak dinyatakan, sRGB digunakan semasa memproses foto. Maklumat tidak diketahui dipaparkan sebagai "-" bergantung pada format fail.
 |  | Mono. Info (Mono. Maklumat) | Memaparkan sama ada data foto mengandungi maklumat monokrom.
6 | Close (Tutup) | Menutup kotak dialog ini dan kembali ke tetingkap Pilih Foto.
7 | Previous (Sebelumnya)/Next (Seterusnya) | Klik untuk melihat foto sebelumnya atau seterusnya.
8 | Bilangan halaman | Nyatakan bilangan salinan sama ada dengan mengklik butang [image] atau [image] atau memasukkan nombor secara terus.
9 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.
10 | Exif Print | Semasa melihat foto yang mempunyai Exif Print, logo dipaparkan di kanan bawah. Semasa anda mengedit foto, maklumat Exif Print dipadam.
11 | PRINT Image Matching | Semasa melihat foto yang mempunyai PRINT Image Matching, logo dipaparkan di kanan bawah. Untuk kertas serasi PRINT Image Matching, lihat dokumentasi pencetak anda. Semasa anda mengedit foto, maklumat PRINT Image Matching dipadam. Untuk maklumat mengenai PRINT Image Matching, akses laman Web Epson di: http://www.epson.com
Nota:
  • Jika kamera digital merekod maklumat foto dalam format asal, tidak semua maklumat boleh dipaparkan. Serta, maklumat yang tidak direkodkan oleh kamera digital tidak dipaparkan.
  • EXP Time (Masa EXP) (Masa Pendedahan) dan F Number (Nombor F) mungkin berbeza semasa foto diambil. Untuk mendapatkan butiran, lihat dokumentasi kamera anda.


Kotak Dialog Select All (Pilih Semua)

Klik butang Select All (Pilih Semua) dalam tetingkap Pilih Foto untuk memaparkan kotak dialog ini.
1 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.
2 |  | Nyatakan bilangan salinan sama ada dengan mengklik butang [image] atau [image] atau memasukkan nombor secara terus.
3 | OK | Menggunakan bilangan salinan yang dinyatakan pada semua foto dalam folder yang dipilih dan kembali ke tetingkap Pilih Foto.
4 | Cancel (Batal) | Membatalkan tetapan dan kembali ke tetingkap Pilih Foto.


Tetingkap Tetapan Cetakan

Kotak dialog Positioning (Penentududukan)
Klik butang Next Step (Langkah Seterusnya) dalam tetingkap Pilih Foto untuk memaparkan tetingkap ini.
Untuk mendapatkan butiran mengenai membuat tetapan susun atur, lihat 2. Susun Atur dan Cetak.
1
Printer Settings (Tetapan Pencetak)
Senarai Tetapan Pencetak memaparkan tetapan semasa. Untuk menukar tetapan ini, klik butang Printer Settings (Tetapan Pencetak).
Kotak Dialog Printer Settings (Tetapan Pencetak)
2
Photo Layout (Susun Atur Foto)
Automatic (Automatik)
Menyusun atur foto yang anda pilih secara automatik dalam langkah Pilih Foto.
Manual
Pilih foto secara manual untuk menetapkan susun atur. Untuk memilih foto yang anda mahu, seret dan lepaskan imej kecil ke bingkai Susun Atur Foto.
3
Fit to Window (Muat pada Tetingkap)
Pilih kotak semak untuk melihat keseluruhan imej dalam kawasan pratonton.
4
Positioning (Penentududukan)
Klik untuk memaparkan kotak dialog Positioning (Penentududukan). Di sini anda boleh besarkan, kurangkan skala, alih atau putar foto.
Kotak dialog Positioning (Penentududukan)
5
Image Correct (Pembetulan Imej)
Klik untuk memaparkan kotak dialog Print Correction (Pembetulan Cetakan). Di sini anda boleh membuat pembetulan pada foto. Bergantung pada pencetak yang dipilih, butang Image Correct (Pembetulan Imej) mungkin berwarna kelabu dan anda tidak boleh mengkliknya.
Kotak Dialog Print Correction (Pembetulan Cetakan)
6
Back (Undur) (Close (Tutup))
Mengembalikan ke tetingkap Pilih Foto atau menutup tetingkap ini.
7
Number of Pages (Bilangan Halaman)
Klik untuk memaparkan kotak dialog Number of Pages (Bilangan Halaman). Anda boleh menyatakan bilangan halaman yang anda ingin cetak untuk setiap halaman atau bilangan yang sama untuk semua halaman.
Kotak Dialog Number of Pages (Bilangan Halaman)
8
Bilangan halaman
Nyatakan bilangan halaman untuk dicetak bagi halaman semasa.
9
Klik untuk melihat halaman sebelumnya atau seterusnya.
10
Print (Cetak)
Klik untuk cetak.
11
Date (Tarikh) (File Name (Nama Fail))
Jika anda menandakan kotak ini, anda boleh mencetak foto dengan tarikh dan masa atau nama fail.
Mencetak Foto dengan Tarikh dan Masa atau Nama Fail
Kotak Dialog Preferences (Keutamaan) untuk Tetingkap Tetapan Cetakan
12
Ikon ini dipaparkan apabila Slimming Correction (Pembetulan Pelangsingan) digunakan pada foto yang dipilih. Pembetulan yang anda lakukan dalam kotak dialog Portrait Enhance (Tingkatkan Potret) tidak digambarkan pada imej pratonton dalam tetingkap Tetapan Cetakan.
Kotak Dialog Portrait Enhance (Tingkatkan Potret)
13
Ikon ini dipaparkan apabila pembetulan Face Definition (Definisi Muka) atau Skin Radiance (Kesinaran Kulit) digunakan pada foto yang dipilih. Pembetulan yang anda lakukan dalam kotak dialog Portrait Enhance (Tingkatkan Potret) tidak digambarkan pada imej pratonton dalam tetingkap Tetapan Cetakan.
Kotak Dialog Portrait Enhance (Tingkatkan Potret)
14
Ikon ini dipaparkan jika pembetulan Fix Red-Eye (Betulkan Mata Merah) digunakan pada foto yang dipilih. Pembetulan Fix Red-Eye (Betulkan Mata Merah) yang dilakukan dalam kotak dialog Print Correction (Pembetulan Cetakan) tidak digambarkan pada imej pratonton dalam tetingkap Tetapan Cetakan.
Kotak Dialog Print Correction (Pembetulan Cetakan)
15
Frame Menu (Menu Bingkai)
Klik untuk menunjukkan Frame Menu (Menu Bingkai). Anda boleh mencipta, mengedit, menambah atau memadam Bingkai P.I.F. dengan memilih item menu.
Kotak Dialog Create/Edit Frame (Cipta/Edit Bingkai)
Kotak Dialog Add Frame (Tambah Bingkai)
16
Senarai pilihan susun atur
Memaparkan susun atur yang tersedia untuk pencetak dan saiz kertas yang anda pilih. Pilih susun atur yang anda ingin gunakan.
17
Select Layout (Pilih Susun Atur)
Photo Layout (Susun Atur Foto)/Frame (Bingkai)
Pilih antara Photo Layout (Susun Atur Foto) dan Frame (Bingkai). Apabila anda memilih Photo Layout (Susun Atur Foto), susun atur yang tersedia untuk pencetak yang dipilih dan saiz kertas yang dipilih dipaparkan. Apabila anda memilih Frame (Bingkai), Bingkai P.I.F. yang pernah ditambah dipaparkan. Untuk maklumat mengenai bagaimana untuk menambah Bingkai P.I.F. dan mencetak dengan Bingkai P.I.F., lihat Mencetak dengan Bingkai P.I.F..
Kategori
Apabila anda memilih Frame (Bingkai), Kategori boleh dipilih. Dengan menukar kategori, anda hanya boleh melihat Bingkai P.I.F. ditambah yang diklasifikasikan di bawah kategori itu.
18
Fix Red-Eye All (Auto) (Betulkan Semua Mata Merah (Auto))
Menggunakan pembetulan Fix Red-Eye (Betulkan Mata Merah) automatik pada semua foto. Untuk membatalkan pembetulan Fix Red-Eye (Betulkan Mata Merah), anda perlu menekan butang Image Correct (Pembetulan Imej) untuk memasukkan kotak dialog Print Correction (Pembetulan Cetakan). Alih keluar tanda dalam Fix Red-Eye (Auto) (Betulkan Mata Merah (Auto)) dan kemudian, tekan butang Close (Tutup).
Pembetulan mata merah hanya boleh digunakan pada imej dengan 20 juta piksel atau kurang atau imej dengan panjang atau lebar sebanyak 32767 piksel atau kurang.
Apabila menggunakan butang ini, kawasan yang tidak dijangka boleh dibetulkan dalam beberapa imej. Dalam kes seperti itu, alih keluar tanda dalam Fix Red-Eye (Auto) (Betulkan Mata Merah (Auto)) dan gunakan Fix Red-Eye (Manual) (Betulkan Mata Merah (Manual)) dalam kotak dialog Print Correction (Pembetulan Cetakan).
Kotak Dialog Print Correction (Pembetulan Cetakan)
Nota mengenai susun atur:
  • Jika nama susun atur terlalu panjang untuk dipaparkan dalam senarai pilihan Susun Atur, tatal bar tatal.
  • Susun atur yang tersedia bergantung pada gabungan saiz kertas dan sumber kertas yang dipilih.
  • Susun atur yang tersedia dan bilangan foto yang dicetak pada satu helaian berbeza bergantung pada saiz kertas.
  • Anda mungkin perlu memotong cetakan anda dalam beberapa susun atur.
  • Apabila anda memilih susun atur Index (20) (Indeks (20)) dalam senarai pilihan Susun Atur, pratonton dipaparkan dengan menggunakan imej kecil bagi foto yang dipilih, imej kasar untuk pengenalan atau paparan. Bergantung pada spesifikasi kamera digital anda, imej kecil mungkin berbeza daripada imej asal dan cetakan mungkin tidak sama secara tepat seperti yang anda lihat pada tetingkap pratonton. Ini kerana nisbah tinggi-lebar berbeza antara imej kecil dan imej asal.

Kotak dialog Positioning (Penentududukan)

Klik butang Positioning (Penentududukan) dalam tetingkap Tetapan Cetakan untuk memaparkan kotak dialog.
1 | Magnification (Pembesaran) | Tambah atau kurangkan pembesaran daripada 50 hingga 200% sama ada dengan memasukkan nombor secara terus atau menggerakkan gelangsar.
2 | Trim (Rapi) | Klik untuk merapikan foto pada bingkai foto supaya sempadan putih itu tidak kelihatan di sekeliling tepi.
3 | Fit (Muat) | Klik untuk muatkan seluruh foto dalam bingkai foto.
4 | Move Photo (Alihkan Foto) | Klik butang untuk mengalih foto sebanyak 1 piksel dalam bingkai foto. Anda juga boleh mengalih foto dengan menyeretnya. Klik butang [image] untuk menjajarkan foto di tengah.
5 | Rotate (Putar) | Klik butang [image] untuk memutar foto ke kiri. Klik butang [image] untuk memutar foto ke kanan.
 | Rotate all Photos (Putar semua foto) | Pilih kotak semak dan klik butang Rotate (Putar) untuk memutar semua foto pada halaman semasa dalam arah yang sama.
6 | Undo (Selected Photo) (Buat Asal (Foto yang Dipilih)) | Klik untuk membatalkan tetapan yang dibuat pada foto yang dipilih.
7 | Undo (All Photos) (Buat Asal (Semua Foto)) | Klik untuk membatalkan tetapan yang dibuat pada semua foto di halaman semasa.
8 | Close (Tutup) | Menutup kotak dialog ini.
Nota mengenai mengalihkan foto:
Julat yang anda boleh alihkan foto dihadkan kepada separuh panjang bingkai foto dalam arah menegak dan mendatar.
Atas


Kotak Dialog Printer Settings (Tetapan Pencetak)

Klik butang Printer Settings (Tetapan Pencetak) dalam tetingkap Tetapan Cetakan untuk memaparkan kotak dialog ini.
1
Help (Bantuan)
Memaparkan bantuan dalam talian ini.
2
Printer (Pencetak)
Pilih pencetak untuk digunakan. Klik butang [image] untuk menunjukkan senarai pencetak yang tersedia.
3
Paper Source (Sumber Kertas)
Memaparkan sumber kertas bagi kertas yang ingin dicetak. Untuk melihat semua sumber kertas yang tersedia, klik butang [image].
4
Borderless (Tanpa Sempadan)
Jika anda menandakan kotak ini, anda boleh mencetak foto tanpa sempadan. Anda tidak boleh menandakan kotak ini bergantung pada sumber kertas yang dipilih.
5
Paper Size (Saiz Kertas)
Memaparkan saiz kertas yang tersedia. Untuk melihat semua saiz kertas yang tersedia, klik butang [image].
6
Paper Type (Jenis Kertas)
Pilih jenis kertas untuk dicetak. Untuk melihat semua jenis kertas yang tersedia, klik butang [image].
7
Print Mode (Mod Cetakan)
Memaparkan kualiti cetakan. Untuk melihat semua saiz cetakan yang tersedia, klik butang [image]. Print Mode (Mod Cetakan) bergantung pada pencetak dan jenis kertas yang dipilih.
8
Borderless (Tanpa Sempadan)
Tetapkan jumlah imej yang melangkaui tepi cetakan tanpa sempadan.
Tetapan ini tersedia apabila Borderless (Tanpa Sempadan) dipilih.
Auto Cut (Auto Potong)
Pilih cara untuk memotong kertas gulung dengan pemotong auto. Ini dipaparkan apabila Kertas Gulung dipilih sebagai Paper Source (Sumber Kertas).
Ini tidak tersedia apabila pencetak tidak menyokong kertas gulung. Walaupun pencetak tidak menyokong kertas gulung, Auto Cut (Auto Potong) hanya dipaparkan apabila Auto Pemotong dilampirkan. Untuk mendapatkan butiran, lihat dokumentasi pencetak. Mac OS X tidak menyokong kertas gulung.
9
OK
Menggunakan tetapan dan menutup kotak dialog ini.
10
Cancel (Batal)
Membatalkan tetapan dan menutup kotak dialog ini.
Nota mengenai kertas:
Jenis kertas dipaparkan dalam senarai bergantung pada pencetak yang dipilih. Sesetengah jenis kertas dalam senarai mungkin berbeza daripada namanya yang sebenar.
Nota mengenai pencetakan Tanpa Sempadan:
Apabila anda mencetak beberapa foto pada satu helai tanpa sempadan, saiz dan pengembangan tanpa sempadan mungkin sedikit berbeza antara foto pada helaian.


Kotak Dialog Print Correction (Pembetulan Cetakan)

Klik butang Image Correct (Pembetulan Imej) dalam tetingkap Tetapan Cetakan untuk menunjukkan kotak dialog Print Correction (Pembetulan Cetakan). Bergantung pada format dan tetapan imej anda, satu daripada kotak dialog Print Correction (Pembetulan Cetakan) dipaparkan.
Nota:
  • Apabila anda menutup kotak dialog Print Correction (Pembetulan Cetakan), pembetulan yang anda buat tidak digambarkan dalam imej pratonton dalam tetingkap Tetapan Cetakan. Pembetulan digambarkan secara terus pada cetakan. Periksa keputusan pembetulan anda pada cetakan itu sendiri.
  • Cetakan mungkin berbeza daripada imej pratonton.
1
Fit to Window (Muat pada Tetingkap)
Pilih kotak semak untuk melihat keseluruhan imej dalam kawasan pratonton.
2
Help (Bantuan)
Memaparkan bantuan dalam talian ini.
3
Klik butang [image] untuk memutar foto ke kiri.
Klik butang [image] untuk memutar foto ke kanan.
Gunakan butang ini supaya anda boleh mengesahkan keputusan pembetulan dengan mudah. Tetapan putaran dibuat dalam kotak dialog ini digunakan hanya pada foto yang dipaparkan pada kotak dialog Print Correction (Pembetulan Cetakan) dan kotak dialog Portrait Enhance (Tingkatkan Potret). Susun atur sebenar bagi foto tidak akan berubah.
4
Auto Correct (Auto Betul)
PhotoEnhance/Betulkan Foto
Tetapan ini terbaik untuk mencetak imej yang ditangkap menggunakan kamera video, kamera digital atau pengimbas. Ciri Epson PhotoEnhance/Fix Photo menghasilkan imej yang lebih tajam dan warna lebih terang dengan secara automatik mengubah suai kontras, ketepuan dan kecerahan data imej asal.
Nota:
Mencetak dengan PhotoEnhance/Fix Photo dipilih mungkin mengambil masa lebih lama bergantung pada sistem komputer dan jumlah data yang terkandung dalam imej anda.
PRINT Image Matching
Menghasilkan semula sifat imej yang ditangkap oleh kamera digital serasi PRINT Image Matching.Untuk maklumat mengenai PRINT Image Matching, akses laman Web Epson di:
http://www.epson.com
None (Tiada)
Mengalih keluar semua penapis dan mengembalikan imej ke keadaan asal.
5
Scene Correction (Pembetulan Pemandangan)
Standard
Tetapan automatik untuk menghasilkan foto.
People (Orang)
Meningkatkan tona kulit dalam foto orang.
Landscape (Landskap)
Meningkatkan warna langit dan kehijauan dalam foto landskap.
Night Scene (Pemandangan Malam)
Mengubah suai kontras dalam pemandangan malam.
Apabila anda memilih pembetulan Night Scene (Pemandangan Malam), tetapan Monochrome (Monokrom) tidak tersedia.
Scene Correction Level (Tahap Pembetulan Pemandangan)
Gelangsar membolehkan anda mengubah suai tahap pembetulan pemandangan.
Tetapan Scene Correction (Pembetulan Pemandangan) tersedia hanya apabila anda memilih tetapan PhotoEnhance/Fix Photo dalam Auto Correct (Auto Betul).
6
Pilihan
Monochrome (Monokrom)
Imej ditangkap dalam hitam & putih.
Vivid & Clear (Terang & Jelas)
Mengubah suai foto untuk memberikannya rupa kontras tinggi dan tajam.
Brightness (Kecerahan)
Gelangsar membolehkan anda mengubah suai kecerahan foto.
Tetapan yang tersedia bergantung pada tetapan Auto Correct (Auto Betul) dan jenis kertas yang dipilih.
7
Digital Camera Correction (Pembetulan Kamera Digital)
Mengurangkan hingar dapat dilihat yang boleh berlaku dalam imej kamera digital.
Standard: Mengurangkan hingar warna standard.
Smooth Skin (Kulit Licin): Memberikan rupa kulit yang licin dan semula jadi.
8
Fix Red-Eye (Auto) (Betulkan Mata Merah (Auto))
Menggunakan pembetulan mata merah automatik.
Apabila menggunakan butang ini, kawasan yang tidak dijangka boleh dibetulkan dalam beberapa imej. Dalam kes seperti itu, alih keluar tanda dalam Fix Red-Eye (Auto) (Betulkan Mata Merah (Auto)) dan gunakan Fix Red-Eye (Manual) (Betulkan Mata Merah (Manual)).
9
Apply to All Photos (Guna pada Semua Foto)
Menggunakan tetapan Auto Correct (Auto Betul), Scene Correction (Pembetulan Pemandangan), Monochrome (Monokrom), Vivid & Clear (Terang & Jelas), Brightness (Kecerahan), Digital Camera Correction (Pembetulan Kamera Digital) dan Fix Red-Eye (Auto) (Betulkan Mata Merah (Auto)) pada semua foto dalam kawasan Photos to Print (Foto untuk Dicetak).
10
Fix Red-Eye (Manual) (Betulkan Mata Merah (Manual))
Menggunakan pembetulan mata merah manual. Semasa menggerakkan kursor ke atas imej, bentuk kursor berubah kepada palang. Klik dan pilih kedudukan mata merah. Anda boleh menetapkan sehingga 20 kedudukan mata merah.
Undo (Buat Asal)
Membatalkan pembetulan mata merah manual yang terakhir.
Clear (Kosongkan)
Membatalkan semua pembetulan mata merah manual.
11
Close (Tutup)
Tutup kotak dialog ini dan kembali ke tetingkap Tetapan Cetakan.
12
Portrait Enhance (Tingkatkan Potret)
Klik untuk memaparkan kotak dialog Portrait Enhance (Tingkatkan Potret).
Kotak Dialog Portrait Enhance (Tingkatkan Potret)
13
Previous (Sebelumnya)/Next (Seterusnya)
Klik Previous (Sebelumnya) atau Next (Seterusnya) untuk memilih foto yang berlainan untuk melihat atau mengedit.
14
Comments (Komen)
Menambah komen untuk foto apabila anda memilih komen yang menyokong susun atur dalam senarai pilihan susun atur. Apabila anda memilih susun atur yang tidak menyokong komen, kotak teks Comments (Komen) dikelabukan dan anda tidak boleh memasukkan sebarang komen. Anda boleh memasukkan komen sehingga 60 aksara panjang, walaupun bilangan maksimum aksara bergantung pada sistem pengendalian anda. Tidak semua rentetan komen boleh dipaparkan dalam sesetengah susun atur.
15
Apply to All Photos (Guna pada Semua Foto)
Menambah komen yang dimasukkan dalam Comments (Komen) pada semua foto dalam kawasan Photos to Print (Foto untuk Dicetak).
Nota mengenai Fix Red-Eye (Betulkan Mata Merah):
  • Pembetulan mata merah hanya boleh digunakan pada imej dengan 20 juta piksel atau kurang atau imej dengan panjang atau lebar sebanyak 32767 piksel atau kurang.
  • Apabila anda menutup kotak dialog Print Correction (Pembetulan Cetakan), pembetulan mata merah yang anda buat tidak digambarkan pada imej pratonton dalam tetingkap Tetapan Cetakan. Walau bagaimanapun, ikon Fix Red-Eye (Betulkan Mata Merah) dipaparkan dalam tetingkap Tetapan Cetakan.
    Tetingkap Tetapan Cetakan
Apabila anda memilih data RAW dan mencipta imej menggunakan Epson RAW Plug-In, kotak dialog Print Correction (Pembetulan Cetakan) berikut dipaparkan. Jika kotak dialog tidak dipaparkan, tandakan tetapan RAW Development (Pembangunan RAW) dalam kotak dialog Preferences (Keutamaan).
Kotak Dialog Preferences (Keutamaan) untuk Tetingkap Tetapan Cetakan
Lihat Epson RAW Plug-In Information (Maklumat Epson RAW Plug-In) daripada menu Help (Bantuan) untuk menyemak kamera digital yang boleh digunakan untuk mencipta data RAW yang disokong oleh Epson RAW Plug-in.
1 | Fit to Window (Muat pada Tetingkap) | Pilih kotak semak untuk melihat keseluruhan imej dalam kawasan pratonton.
2 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.
3 |  | Klik butang [image] untuk memutar foto ke kiri. Klik butang [image] untuk memutar foto ke kanan. Gunakan butang ini supaya anda boleh mengesahkan keputusan pembetulan dengan mudah. Tetapan putaran dibuat dalam kotak dialog ini digunakan hanya pada foto yang dipaparkan pada kotak dialog Print Correction (Pembetulan Cetakan) dan kotak dialog Portrait Enhance (Tingkatkan Potret). Susun atur sebenar bagi foto tidak akan berubah.
4 | Histogram | Memaparkan taburan kecerahan dan warna imej dalam kawasan pratonton.
5 | Scene (Pemandangan) | Menggunakan pembetulan automatik menurut pemandangan yang dipilih. Pilih antara No Adjustment (Tiada Pelarasan), Standard, People (Orang), Landscape (Landskap) dan Night Scene (Pemandangan Malam).
6 | Lightness (Exposure) (Kecerahan (Pendedahan)) | Melaraskan pendedahan dalam 13 tahap.
7 | White Balance (Imbangan Putih) | Pilih imbangan putih antara As shot (Sebagai tangkapan), Daylight (Siang), Cloudy (Mendung), Shade (Bayangan), Fluorescent (Pendarfluor), Incandescent (Pijar) dan Flash (Denyar). Jika foto hitam dan putih dipilih, White Balance (Imbangan Putih) tidak tersedia.
8 | Fix Red-Eye (Auto) (Betulkan Mata Merah (Auto)) | Menggunakan pembetulan mata merah automatik. Apabila menggunakan butang ini, kawasan yang tidak dijangka boleh dibetulkan dalam beberapa imej. Dalam kes seperti itu, alih keluar tanda dalam Fix Red-Eye (Auto) (Betulkan Mata Merah (Auto)) dan gunakan Fix Red-Eye (Manual) (Betulkan Mata Merah (Manual)).
9 | Apply to All Photos (Guna pada Semua Foto) | Menggunakan tetapan yang dibuat dalam Scene (Pemandangan), Lightness (Exposure) (Kecerahan (Pendedahan)), White Balance (Imbangan Putih) dan Fix Red-Eye (Auto) (Betulkan Mata Merah (Auto)) kepada fail RAW yang diambil oleh kamera digital yang tersenarai dalam Epson RAW Plug-In Information (Maklumat Epson RAW Plug-In).
10 | Fix Red-Eye (Manual) (Betulkan Mata Merah (Manual)) | Menggunakan pembetulan mata merah manual. Semasa menggerakkan kursor ke atas imej, bentuk kursor berubah kepada palang. Klik dan pilih kedudukan mata merah. Anda boleh menetapkan sehingga 20 kedudukan mata merah.
 |  | Undo (Buat Asal) | Membatalkan pembetulan mata merah manual yang terakhir.
 |  | Clear (Kosongkan) | Membatalkan semua pembetulan mata merah manual.
11 | Close (Tutup) | Menutup kotak dialog ini dan kembali ke tetingkap Tetapan Cetakan.
12 | Portrait Enhance (Tingkatkan Potret) | Klik untuk memaparkan kotak dialog Portrait Enhance (Tingkatkan Potret). Kotak Dialog Portrait Enhance (Tingkatkan Potret)
13 | Previous (Sebelumnya)/Next (Seterusnya) | Klik Previous (Sebelumnya) atau Next (Seterusnya) untuk memilih foto yang berlainan untuk melihat atau mengedit.
14 | Comments (Komen) | Menambah komen untuk foto apabila anda memilih komen yang menyokong susun atur dalam senarai pilihan susun atur. Apabila anda memilih susun atur yang tidak menyokong komen, kotak teks Comments (Komen) dikelabukan dan anda tidak boleh memasukkan sebarang komen. Anda boleh memasukkan komen sehingga 60 aksara panjang, walaupun bilangan maksimum aksara bergantung pada sistem pengendalian anda. Tidak semua rentetan komen boleh dipaparkan dalam sesetengah susun atur.
15 | Apply to All Photos (Guna pada Semua Foto) | Menambah komen yang dimasukkan dalam Comments (Komen) ke semua fail dalam kawasan Photos to Print (Foto untuk Dicetak).
Nota mengenai Fix Red-Eye (Betulkan Mata Merah):
  • Pembetulan mata merah hanya boleh digunakan pada imej dengan 20 juta piksel atau kurang atau imej dengan panjang atau lebar sebanyak 32767 piksel atau kurang.
  • Apabila anda menutup kotak dialog Print Correction (Pembetulan Cetakan), pembetulan mata merah yang anda buat tidak digambarkan pada imej pratonton dalam tetingkap Tetapan Cetakan. Walau bagaimanapun, ikon Fix Red-Eye (Betulkan Mata Merah) dipaparkan dalam tetingkap Tetapan Cetakan.
    Tetingkap Tetapan Cetakan


Kotak Dialog Portrait Enhance (Tingkatkan Potret)

Untuk memaparkan kotak dialog Portrait Enhance (Tingkatkan Potret), klik butang Image Correct (Pembetulan Imej) dalam tetingkap Tetapan Cetakan dan kemudian klik butang Portrait Enhance (Tingkatkan Potret) dalam kotak dialog Print Correction (Pembetulan Cetakan).
1
Fit to Window (Muat pada Tetingkap)
Pilih kotak semak untuk melihat keseluruhan imej dalam kawasan pratonton.
2
Help (Bantuan)
Memaparkan bantuan dalam talian ini.
3
Klik butang [image] untuk menambah pembesaran atau butang [image] untuk mengurangkan pembesaran.
Jika kotak semak Fit to Window (Muat pada Tetingkap) dipilih, anda tidak boleh mengurangkan/menambah pembesaran foto.
4
Image View (Paparan Imej)
Anda boleh mengesahkan hasil Face Definition (Definisi Muka), Skin Radiance (Kesinaran Kulit) atau Pembetulan pelangsingan.
Single (Modified Image) (Tunggal (Imej Diubah Suai))
Klik untuk menunjukkan hanya imej diubah suai dalam kawasan Image View (Paparan Imej).
Dual (Original and Modified) (Dual (Asal dan Diubah Suai))
Klik untuk menunjukkan imej asal bersebelahan imej yang diubah suai dalam kawasan Image View (Paparan Imej).
5
Face Definition (Definisi Muka)
Gelangsar membolehkan anda melaraskan pembetulan Face Definition (Definisi Muka) dalam enam tahap.
6
Skin Radiance (Kesinaran Kulit)
Gelangsar membolehkan anda untuk melaraskan pembetulan Skin Radiance (Kesinaran Kulit) dalam enam tahap. Menggerakkan gelangsar ke kanan menjadikan kesinaran kulit lebih cerah. Jika Monochrome (Monokrom) dipilih dalam kotak dialog Print Correction (Pembetulan Cetakan), pembetulan Skin Radiance (Kesinaran Kulit) tidak digunakan.
7
Apply to All Photos (Guna pada Semua Foto)
Menggunakan pembetulan Face Definition (Definisi Muka) dan Skin Radiance (Kesinaran Kulit) pada semua foto dalam kawasan Photos to Print (Foto untuk Dicetak). Bergantung pada imej, pembetulan ini tidak boleh digunakan pada beberapa foto.
8
Slimming Correction (Pembetulan Pelangsingan)
Gelangsar membolehkan anda melaraskan Slimming Correction (Pembetulan Pelangsingan) sehingga empat tahap dalam arah menegak dan melintang foto.
Jika anda mahu menggunakan Fix Red-Eye (Manual) (Betulkan Mata Merah (Manual)) dalam kotak dialog Print Correction (Pembetulan Cetakan), gunakan pembetulan mata merah sebelum menggunakan Slimming Correction (Pembetulan Pelangsingan); jika tidak, imej mungkin tidak dibetulkan dengan sewajarnya.
9
Default (Lalai)
Menetapkan semula semua pembetulan yang anda lakukan pada imej dalam kawasan Image View (Paparan Imej).
10
Close (Tutup)
Menutup kotak dialog ini dan kembali ke kotak dialog Print Correction (Pembetulan Cetakan).
11
Previous (Sebelumnya)/Next (Seterusnya)
Klik Previous (Sebelumnya) atau Next (Seterusnya) untuk memilih foto yang berlainan untuk melihat atau mengedit.
Nota:
  • Untuk mencapai hasil terbaik daripada pembetulan Portrait Enhance (Tingkatkan Potret), imej berikut adalah disyorkan;
    - Sehingga tiga orang muncul dalam imej menghadap ke hadapan.
    - Orang muncul secara menegak atau melintang dalam foto.
    - Orang muncul di tengah-tengah foto.
    - Muka tidak terlalu besar atau kecil dalam keseluruhan imej.
    - Muka tidak dicondongkan.
    - Muka tidak terlalu rapat.
    - Muka tidak ditutup oleh kaca mata hitam, topi atau penutup kepala.
  • Jika imej tidak boleh di kenal pasti sebagai imej potret, pembetulan Portrait Enhance (Tingkatkan Potret) tidak boleh digunakan.
  • Face Definition (Definisi Muka) membetulkan imej di sekitar muka. Jika tahap pembetulan terlalu tinggi, imej di sekitar muka boleh menjadi cacat. Apabila ini berlaku, gerakkan gelangsar ke tepi.
  • Apabila anda menutup kotak dialog Portrait Enhance (Tingkatkan Potret) dan kotak dialog Print Correction (Pembetulan Cetakan), pembetulan yang anda buat tidak digambarkan pada imej pratonton dalam tetingkap Tetapan Cetakan. Walau bagaimanapun, ikon Portrait Enhance (Tingkatkan Potret) dipaparkan dalam tetingkap Tetapan Cetakan.
    Tetingkap Tetapan Cetakan
  • Anda tidak boleh menggunakan pembetulan Portrait Enhance (Tingkatkan Potret) pada imej yang kurang daripada 240 piksel.


Kotak Dialog Number of Pages (Bilangan Halaman)

Kotak dialog Number of Pages (Bilangan Halaman) dipaparkan apabila anda mengklik butang Number of Pages (Bilangan Halaman) dalam tetingkap Tetapan Cetakan.
1 | Nombor untuk setiap halaman | Klik foto yang anda mahu untuk memiliki bilangan salinan yang berlainan dan tentukan bilangan salinan sama ada dengan mengklik butang anak panah atas/bawah atau memasukkan nombornya secara terus. Anda boleh menetapkan bilangan sehingga 99 salinan. Bilangan lalai ialah 1 salinan.
2 | Copies per Page (Salinan setiap Halaman) | Menentukan bilangan salinan yang sama untuk setiap halaman. Klik butang anak panah atas/bawah untuk mengubah nombor atau masukkan terus bilangan salinan. Anda boleh menetapkan bilangan sehingga 99 salinan. Bilangan lalai ialah 1 salinan.
3 | Apply (Guna) | Menggunakan bilangan salinan ditentukan dalam Copies per Page (Salinan setiap Halaman) pada semua halaman.
4 | Close (Tutup) | Menutup kotak dialog ini dan kembali ke tetingkap Tetapan Cetakan.
5 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.


Kotak Dialog Register Quick Print (Daftarkan Cetakan Pantas)

Dalam tetingkap Tetapan Cetakan, klik Register Quick Print Settings (Daftarkan Tetapan Cetakan Pantas) daripada menu Tools (Alat) untuk menunjukkan kotak dialog ini.
Jika anda mendaftarkan tetapan cetakan yang kerap anda gunakan, menandakan kotak semak Print Using Registered Settings (Cetak Menggunakan Tetapan yang Didaftarkan) dan mengklik butang Quick Print (Cetakan Pantas) membolehkan anda mencetak dengan tetapan yang anda telah buat.
Mendaftar ke Quick Print (Cetakan Pantas) Untuk Mencetak
1 | Unregistered (Tidak berdaftar)/Registered (Berdaftar) | Anda boleh mendaftarkan 2 set tetapan. Pilih nombor untuk mendaftar atau memadamkan tetapan.
2 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.
3 | Current Settings (Tetapan Semasa) | Menunjukkan maklumat tetapan semasa.
4 | Settings to Register (Menetapkan kepada Daftar) | Menunjukkan maklumat tetapan untuk mendaftar.
5 | Create a shortcut icon on the desktop. (Cipta ikon pintasan pada desktop.) | Mencipta ikon pintasan untuk Quick Print (Cetakan Pantas) pada desktop. Anda boleh mula mencetak dengan menyeret dan menjatuhkan data imej ke atas ikon.
6 | Display a confirmation message before printing. (Paparkan mesej pengesahan sebelum mencetak.) | Memaparkan mesej untuk mengesahkan sama ada untuk mula mencetak atau tidak apabila anda mengklik butang Quick Print (Cetakan Pantas) pada tetingkap Pilih Foto atau menyeret dan melepaskan data imej ke atas ikon pintasan Quick Print (Cetakan Pantas) yang dicipta pada desktop.
7 | Clear Settings (Kosongkan Tetapan) | Memadam tetapan item yang dipilih.
8 | Save Settings (Simpan Tetapan) | Mendaftarkan tetapan ke item yang dipilih.
9 | Close (Tutup) | Mengeluarkan kotak dialog Register Quick Print (Daftarkan Cetakan Pantas) dan kembali ke tetingkap Tetapan Cetakan.


Kotak Dialog Add Frame (Tambah Bingkai)

Kotak dialog Add Frame (Tambah Bingkai) dipaparkan apabila anda mengklik butang Frame Menu (Menu Bingkai) dalam tetingkap Tetapan Cetakan dan pilih Add Frame (Tambah Bingkai) daripada menu.
Dalam kotak dialog Add Frame (Tambah Bingkai), anda boleh menambah Bingkai P.I.F. ke Epson Easy Photo Print supaya anda boleh mencetak foto dengan bingkai ini.
Cara menambah Bingkai P.I.F.
Nota:
Bergantung pada rantau, data Bingkai P.I.F. mungkin tidak tersedia di laman Web Epson atau pada CD-ROM perisian yang disertakan bersama produk anda.
1
Help (Bantuan)
Memaparkan bantuan dalam talian ini.
2
Bingkai P.I.F. pemilihan bingkai
Thumbnail (Imej kecil)
Tunjukkan imej kecil bagi Bingkai P.I.F..
Frame Type (Jenis Bingkai)
Menunjukkan jenis bingkai bersama ikon.
Bingkai P.I.F. untuk komputer.
Tersedia untuk digunakan dengan perisian P.I.F. yang disokong.
Bingkai P.I.F. untuk pencetak.
Tersedia untuk ditambah ke kad memori dan mencetak pada pencetak Epson yang mempunyai slot kad memori.
Bingkai P.I.F. untuk Kamera Digital
Tersedia untuk ditambah ke PRINT Image Framer kamera digital yang disokong Epson dan mengambil gambar serta mencetak dengan bingkai.
Supported Size (Saiz yang Disokong)
Tunjukkan saiz kertas yang menyokong Bingkai P.I.F..
Frame Name/File Name (Nama Bingkai/Nama Fail)
Menunjukkan nama bingkai dan nama fail Bingkai P.I.F.
3
Refresh (Segar semula)
Menyegar semula tetingkap untuk menunjukkan folder dan Bingkai P.I.F. yang terkini diakses.
4
Add (Tambah)
Tambah Bingkai P.I.F. yang dipilih dalam kotak dialog Add Frame (Tambah Bingkai). Bingkai P.I.F. yang ditambah boleh ditunjukkan dengan memilih Frame (Bingkai) daripada Select Layout (Pilih Susun Atur).
5
Close (Tutup)
Keluar daripada kotak dialog Add Frame (Tambah Bingkai) dan kembali ke tetingkap Tetapan Cetakan.
6
Select Category (Pilih Kategori)
Dengan menukar kategori, anda boleh melihat Bingkai P.I.F. sahaja yang diklasifikasikan di bawah kategori tersebut.
Nota:
  • Untuk mengalih atau memadam Bingkai P.I.F., pilih Frame (Bingkai) daripada Select Layout (Pilih Susun Atur) dalam tetingkap Tetapan Cetakan, kemudian pilih Bingkai P.I.F. yang anda mahu alih atau padam. Klik butang Frame Menu (Menu Bingkai), pilih Move/Delete Frame (Alih/Padam Bingkai) daripada menu dan alih atau padam Bingkai P.I.F. muncul dalam tetingkap.
  • Kotak dialog Add Frame (Tambah Bingkai) hanya menyenaraikan Bingkai P.I.F. yang sepadan dengan saiz kertas. Bingkai P.I.F. untuk saiz kertas lain dalam folder yang dipilih adalah bukan untuk dipaparkan.


Kotak Dialog Create/Edit Frame (Cipta/Edit Bingkai)

Untuk memaparkan kotak dialog Create/Edit Frame (Cipta/Edit Bingkai), klik butang Frame Menu (Menu Bingkai) dalam tetingkap Tetapan Cetakan dan pilih Create/Edit Frame (Cipta/Edit Bingkai) daripada menu.
Tetingkap Tetapan Cetakan
Mencipta Bingkai P.I.F.
1 | Create New Frame (Cipta Bingkai Baru) | Mencipta Bingkai P.I.F. baharu.
2 | Edit Selected Frame (Edit Bingkai yang Dipilih) | Mengedit Bingkai P.I.F. Untuk memilih item ini, anda perlu memilih Frame (Bingkai) daripada Select Layout (Pilih Susun Atur) dalam tetingkap Tetapan Cetakan, pilih Bingkai P.I.F. yang anda mahu edit dan kemudian klik butang Frame Menu (Menu Bingkai) untuk memilih Create/Edit Frame (Cipta/Edit Bingkai) daripada menu. Walau bagaimanapun, anda tidak boleh mengedit Bingkai P.I.F. tertentu yang mengandungi kandungan berhak cipta.
3 | OK | Memaparkan kotak dialog Paper Settings (Tetapan Kertas) jika Create New Frame (Cipta Bingkai Baru) dipilih. Memaparkan kotak dialog Edit Bingkai jika Edit Selected Frame (Edit Bingkai yang Dipilih) dipilih.
4 | Cancel (Batal) | Kembali ke tetingkap Tetapan Cetakan.
5 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.


Kotak Dialog Paper Settings (Tetapan Kertas)

Untuk memaparkan kotak dialog Paper Settings (Tetapan Kertas), klik butang Frame Menu (Menu Bingkai) dalam tetingkap Tetapan Cetakan dan pilih Create/Edit Frame (Cipta/Edit Bingkai) daripada menu. Kemudian, pilih Create New Frame (Cipta Bingkai Baru) dalam kotak dialog Create/Edit Frame (Cipta/Edit Bingkai) dan klik OK.
Mencipta Bingkai P.I.F.
1 | Paper Size (Saiz Kertas) | Memaparkan tetapan Paper Size (Saiz Kertas) yang dipilih dalam kotak dialog Printer Settings (Tetapan Pencetak).
2 | Printable Area (Kawasan Boleh Dicetak) | Memaparkan tetapan Borderless (Tanpa Sempadan) yang dipilih dalam kotak dialog Printer Settings (Tetapan Pencetak).
3 | Paper Direction (Arah Kertas) | Memilih arah kertas antara Vertical (Menegak) dan Horizontal (Mendatar).
4 | Edit | Menggunakan tetapan dan lanjutan ke kotak dialog Edit Bingkai.
5 | Cancel (Batal) | Membatalkan tetapan, menutup kotak dialog ini dan kembali ke kotak dialog Create/Edit Frame (Cipta/Edit Bingkai).
6 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.


Kotak Dialog Edit Bingkai

Butang Alat
Bar alat
Kotak dialog Edit Bingkai dipaparkan apabila anda mengklik butang Frame Menu (Menu Bingkai) dalam tetingkap Tetapan Cetakan, pilih Create/Edit Frame (Cipta/Edit Bingkai) daripada menu dan buat tetapan dalam kotak dialog Create/Edit Frame (Cipta/Edit Bingkai) dan Paper Settings (Tetapan Kertas).
Mencipta Bingkai P.I.F.
1 | Butang Alat | Memilih alat untuk mencipta item semasa mengedit Bingkai P.I.F.. Butang Alat
2 | Bar alat | Memaparkan butang yang mewakili fungsi paling biasa atau mudah digunakan. Semasa mengedit, butang dalam warna bermaksud tersedia, manakala butang yang malap tidak tersedia. Bar alat
3 | Pratonton Kawasan Cetakan | Kawasan boleh cetak ditunjukkan di dalam bingkai pada kertas sandaran. Jika anda memilih Tanpa Sempadan, kawasan di sepanjang tepi menjadi kelabu dan item yang diletakkan di atas kawasan ini tidak akan dicetak.
4 | Save (Simpan) | Menyimpan Bingkai P.I.F..
5 | Close (Tutup) | Kembali ke tetingkap Tetapan Cetakan.
6 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.
7 | Paparan Susunan Item | Memaparkan nama alat dan susunan bertindih item yang diatur. Anda boleh mengubah susunan bertindih dengan menyeret item. Untuk mengalihkan lebih daripada satu item: Untuk Windows, pilih item dengan menekan terus kekunci Shift atau Ctrl dan kemudian menyeretnya. Untuk Mac OS X, pilih item dengan menekan terus kekunci command (perintah) dan kemudian menyeretnya.
8 | Paparan Kedudukan Item | Memaparkan saiz item yang dipilih, kedudukannya pada helaian dan panjang kertas gulungan.

Butang Alat

Jadual berikut menerangkan setiap butang Alat.
Memilih warna untuk kertas sandaran.
Kotak Dialog Backing Paper (Kertas Sandaran)
Menambah bingkai gambar. Klik butang ini kemudian seret kursor secara menyerong pada kertas sandaran. Imej dimasukkan dalam bingkai gambar apabila anda mencetak.
Kotak Dialog Picture Frame Settings (Tetapan Bingkai Gambar)
Menambah imej. Kotak dialog Select Image (Pilih Imej) muncul apabila anda mengklik butang ini kemudian seret kursor secara menyerong pada kertas sandaran. Pilih imej yang anda kehendaki.
Kotak Dialog Select Image (Pilih Imej)
Menambah rentetan teks. Kotak dialog Enter Text (Masukkan Teks) muncul apabila anda mengklik butang ini dan kemudian seret kursor secara menyerong pada kertas sandaran. Anda boleh memasukkan teks dan menetapkan fon, gaya, saiz atau warna.
Kotak Dialog Enter Text (Masukkan Teks)
Menambah garisan. Klik butang ini dan kemudian seret kursor pada kertas sandaran.
Kotak Dialog Line (Garisan)
Pilih item pada kertas sandaran. Untuk memilih lebih daripada satu item, halakan di luar item dan kemudian seret kursor secara menyerong untuk melukis sempadan yang dipilih mengelilinginya. Semua item yang anda mahu pilih mesti sepenuhnya berada dalam sempadan pilihan. Anda boleh mengalih, memutar atau memadam item yang dipilih.
Atas

Bar alat

Jadual berikut menerangkan setiap butang pada Bar alat.
Membatalkan tindakan terakhir anda dan kembali ke keadaan akhir. Buat asal hanya boleh dilakukan sekali.
Menyalin item yang dipilih.
Memotong item yang dipilih.
Menampal item yang telah disalin atau dipotong.
Memilih semua item pada kertas sandaran.
Memadam item yang dipilih.
Rotate Right 90 Degrees (Putar Kanan 90 Darjah) | Memutarkan item 90 darjah arah jam.
Rotate Left 90 Degrees (Putar Kiri 90 Darjah) | Memutarkan item 90 darjah arah lawan jam.
Center Vertically (Tengah Secara Menegak) | Menjajarkan item di tengah secara menegak atau mendatar pada kertas sandaran.
Center Horizontally (Tengah Secara Mendatar)
Align Left (Sejajar Kiri) Align Horizontally (Sejajar Secara Mendatar) Align Right (Sejajar Kanan) Align Top (Sejajar Atas) Align Vertically (Sejajar Secara Menegak) Align Bottom (Sejajar Bawah) | Menjajarkan kedudukan item apabila terdapat lebih daripada satu item yang dipilih.
Top (Atas) Up One (Atas Satu) Down One (Turun Satu) Bottom (Bawah) | Membawa atau menghantar item yang dipilih ke atas, naik satu, turun satu atau ke bawah, apabila terdapat lebih daripada satu item.
Mengkonfigurasi pilihan dan selang untuk grid. Kotak Dialog Grid Settings (Tetapan Grid)
Menetapkan panjang bagi kertas gulung. Panjang kertas gulung yang dipilih dipaparkan secara lalai. Butang ini didayakan hanya semasa kertas gulung dipilih. Kotak Dialog Roll Paper Settings (Tetapan Kertas Gulung)
Menetapkan unit untuk dipaparkan atau imej untuk bingkai gambar yang dipaparkan dalam imej kecil. Kotak Dialog Environment Settings (Tetapan Persekitaran)
Menetapkan maklumat Bingkai P.I.F.. Title (Tajuk) hendaklah diisi. Kotak Dialog Frame Information (Maklumat Bingkai)
Memaparkan helaian untuk mengisi seluruh tetingkap.
Memaparkan helaian untuk muat kelebaran tetingkap.
Membesarkan imej.
Mengecilkan imej.
Menunjukkan atau menyembunyikan maklumat mengenai susunan/kedudukan item atau kertas.
Atas


Kotak Dialog Picture Frame Settings (Tetapan Bingkai Gambar)

Tab Position (Kedudukan)
Tab Shapes (Bentuk)
Tab Image Information (Maklumat Imej)
Kotak dialog Picture Frame Settings (Tetapan Bingkai Gambar) dipaparkan, apabila anda mengklik butang [image] Select (Pilih) dalam kotak dialog Edit Bingkai dan klik dua kali bingkai gambar pada kertas sandaran.
Mencipta Bingkai P.I.F.
1 | Position (Kedudukan) | Memilih kedudukan imej. Tab Position (Kedudukan)
2 | Shapes (Bentuk) | Memotong bingkai gambar mengikut bentuk. Tab Shapes (Bentuk)
3 | Image Information (Maklumat Imej) | Menetapkan maklumat imej. Tab Image Information (Maklumat Imej)
4 | OK | Menggunakan tetapan dan kembali ke kotak dialog Edit Bingkai.
5 | Cancel (Batal) | Membatalkan tetapan dan kembali ke kotak dialog Edit Bingkai.
6 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.

Tab Position (Kedudukan)

Anda boleh memilih bagaimana untuk meletakkan imej.
1 | Image Position (Kedudukan Imej) | Menetapkan kedudukan imej dalam bingkai gambar.
2 | Auto-Rotate Image (Auto-Putar Imej) | Memutarkan imej secara automatik agar sepadan dengan arah (mendatar atau menegak) pada bingkai gambar.
3 | Aspect Ratio (Nisbah Aspek) | Memilih nisbah aspek (lebar:tinggi atau tinggi:lebar) bingkai gambar. Nilai lalai ialah Do Not Fix (Jangan Betulkan).
Atas

Tab Shapes (Bentuk)

Anda boleh memotong bingkai gambar mengikut bentuk.
1 | Preview (Pratonton) | Membuat pratonton tetapan bentuk sebagai imej.
2 | Edge Gradation Level (Paras Penggredan Tepi) | Menetapkan paras penggredan tepi bentuk dengan mengalih gelangsar.
3 | Stretch the shape to match the picture frame (Regangkan bentuk untuk memadankan bingkai gambar) | Membesarkan bentuk untuk memadankan saiz bingkai gambar.
4 | Shapes (Bentuk) | Memilih bentuk dengan mengklik. Bahagian dalam berwarna hitam merupakan potongan untuk gambar.
Atas

Tab Image Information (Maklumat Imej)

Anda boleh menetapkan maklumat imej yang dipaparkan dalam bingkai gambar, seperti tarikh/masa foto.
1 | Photo Information (Maklumat Foto) | Menunjukkan atau menyembunyikan setiap maklumat foto. Secara lalai, ia disembunyikan.
2 | Font (Fon) | Memilih fon yang digunakan semasa mencetak maklumat imej. Bergantung pada persekitaran, maklumat mungkin tidak dipaparkan atau dicetak menggunakan fon yang dinyatakan di sini.
3 | Size (Saiz) | Memilih saiz fon yang digunakan semasa mencetak maklumat imej.
4 | Style (Gaya) | Memilih gaya fon yang digunakan semasa mencetak maklumat imej.
5 | Select Color (Pilih Warna) | Memilih warna fon yang digunakan semasa mencetak maklumat imej.
Atas


Kotak Dialog Templates and Transparency Settings (Tetapan Templat dan Kelutsinaran)

Kotak dialog Templates and Transparency Settings (Tetapan Templat dan Kelutsinaran) dipaparkan, apabila anda mengklik butang [image] Select (Pilih) dalam kotak dialog Edit Bingkai dan klik dua kali imej yang terdapat pada kertas sandaran.
Mencipta Bingkai P.I.F.
1
Memilih bentuk yang anda mahu hantarkan. Apabila anda menyeret kursor pada imej, bentuk digunakan dan imej dihantar menerusi bentuk.
2
Memilih lengkung bebas untuk penghantaran dengan ketebalan 1, 4, 8 atau 16 piksel.
3
Menetapkan atau mengosongkan tahap kelutsinaran.
Penghantaran dikosongkan jika butang ditekan.
Imej dihantar jika butang tidak ditekan.
4
Memilih pembesaran imej. Pilih butang + dan klik imej untuk membesarkannya. Atau, pilih butang - untuk mengecilkan imej.
5
Mengembalikan kelutsinaran kepada keadaan sebelumnya.
6
Memilih sama ada untuk memaparkan latar belakang. Secara lalai, ia tidak dipaparkan.
7
Kawasan Paparan Imej
Memaparkan imej yang dihantar.
8
Help (Bantuan)
Memaparkan bantuan dalam talian ini.
9
Cancel (Batal)
Membatalkan tetapan dan kembali ke kotak dialog Edit Bingkai.
10
OK
Menggunakan tetapan dan kembali ke kotak dialog Edit Bingkai.
11
Transparency Level (Tahap Kelutsinaran)
Transparency Level (Tahap Kelutsinaran):
Menetapkan tahap kelutsinaran daripada 0 hingga 100%.
Apabila anda mengalih gelangsar ke kanan, kelutsinaran menjadi lebih jelas. Apabila anda mengalih gelangsar ke kiri, kelutsinaran menjadi lebih kabur. Menetapkan gelangsar pada 0% menunjukkan tiada perubahan.
Transparency Level (Reverse) (Tahap Kelutsinaran (Terbalik)):
Menetapkan tahap kelutsinaran terbalik daripada 0 hingga 100%.
Apabila anda menetapkan gelangsar pada 0%, kelutsinaran dilepaskan sepenuhnya. Apabila anda mengalih gelangsar ke kanan, kelutsinaran kembali menjadi kabur.
Apabila anda menetapkan gelangsar pada 100%, kelutsinaran tidak dilepaskan walaupun semasa bahagian yang dihantar dipilih.
12
Edge Gradation Level (Paras Penggredan Tepi)
Menetapkan paras penggredan tepi untuk seluruh gambar daripada 0 hingga 100%.


Kotak Dialog Enter Text (Masukkan Teks)

Kotak dialog Enter Text (Masukkan Teks) dipaparkan, apabila anda mengklik butang [image] Text String (Rentetan Teks) dalam kotak dialog Edit Bingkai dan seret kawasan untuk rentetan teks pada kertas sandaran.
Mencipta Bingkai P.I.F.
1 | Input Text (Teks Input) | Memaparkan aksara yang anda masukkan (sehingga 64 aksara).
2 | Text Settings (Tetapan Teks) | Memilih Font (Fon), Style (Gaya) dan Size (Saiz). Untuk menukar warna, klik butang Select Color (Pilih Warna).
3 | OK | Menggunakan tetapan dan kembali ke kotak dialog Edit Bingkai.
4 | Cancel (Batal) | Membatalkan tetapan dan kembali ke kotak dialog Edit Bingkai.
5 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.
Nota mengenai fon:
Apabila anda mengalih Bingkai P.I.F. di antara Windows dan Mac OS X dan mengeditnya, fon yang dinyatakan di sini boleh digantikan.


Kotak Dialog Line (Garisan)

Kotak dialog Line (Garisan) dipaparkan, apabila anda mengklik butang [image] Select (Pilih) dalam kotak dialog Edit Bingkai dan klik dua kali garisan yang berada di atas kertas sandaran.
Mencipta Bingkai P.I.F.
1 | Line Width (Lebar Baris) | Pilih ketebalan untuk garisan.
2 | Select Color (Pilih Warna) | Pilih warna untuk garisan dalam kotak dialog yang muncul.
3 | OK | Menggunakan tetapan dan kembali ke kotak dialog Edit Bingkai.
4 | Cancel (Batal) | Membatalkan tetapan dan kembali ke kotak dialog Edit Bingkai.
5 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.


Kotak Dialog Backing Paper (Kertas Sandaran)

Kotak dialog Backing Paper (Kertas Sandaran) dipaparkan, apabila anda mengklik butang [image] Backing Paper (Kertas Sandaran) dalam kotak dialog Edit Bingkai.
Mencipta Bingkai P.I.F.
1 | Select Color (Pilih Warna) | Pilih Color (Warna), klik Select Color (Pilih Warna) dan pilih warna dalam kotak dialog yang muncul. Klik None (Tiada) untuk tiada warna yang akan digunakan.
2 | OK | Menggunakan tetapan dan kembali ke kotak dialog Edit Bingkai.
3 | Cancel (Batal) | Membatalkan tetapan dan kembali ke kotak dialog Edit Bingkai.
4 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.


Kotak Dialog Frame Information (Maklumat Bingkai)

Kotak dialog Frame Information (Maklumat Bingkai) dipaparkan, apabila anda mengklik butang [image] Frame Information (Maklumat Bingkai) dalam kotak dialog Edit Bingkai.
Mencipta Bingkai P.I.F.
1 | Frame Information (Maklumat Bingkai) | Title (Tajuk) | Masukkan tajuk Bingkai P.I.F. yang anda telah cipta (sehingga 128 aksara).
 |  | Created by (Dicipta oleh) | Masukkan pengarang Bingkai P.I.F. (sehingga 128 aksara). Anda hanya boleh menggunakan abjad dan nombor.
 |  | Edited by (Diedit oleh) | Masukkan editor Bingkai P.I.F. (sehingga 128 aksara). Anda hanya boleh menggunakan abjad dan nombor.
 |  | Comments (Komen) | Masukkan komen untuk Bingkai P.I.F. (sehingga 128 aksara). Anda hanya boleh menggunakan abjad dan nombor.
2 | Category Name (Nama Kategori) | Memilih kategori untuk Bingkai P.I.F..
3 | OK | Menggunakan tetapan dan kembali ke kotak dialog Edit Bingkai.
4 | Cancel (Batal) | Membatalkan tetapan dan kembali ke kotak dialog Edit Bingkai.
5 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.
Nota:
Title (Tajuk) dalam Frame Information (Maklumat Bingkai) hendaklah diisi. Jika tidak, anda tidak boleh mengklik OK dalam kotak dialog Frame Information (Maklumat Bingkai).


Kotak Dialog Select Image (Pilih Imej)

Kotak dialog Select Image (Pilih Imej) dipaparkan, apabila anda mengklik butang [image] Background/Decoration (Latar Belakang/Hiasan) dalam kotak dialog Edit Bingkai dan seret kawasan untuk imej pada kertas sandaran.
Mencipta Bingkai P.I.F.
1 | Folder | Memaparkan pepohon folder. Pilih folder tempat imej disimpan.
2 | OK | Menggunakan pada imej yang dipilih dan kembali ke kotak dialog Edit Bingkai.
3 | Cancel (Batal) | Membatalkan imej yang dipilih dan kembali ke kotak dialog Edit Bingkai.
4 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.
5 | Imej kecil | Memaparkan imej kecil bagi imej yang disimpan dalam folder yang dipilih. Anda boleh memilih imej semasa membuat pratonton imej kecil.


Kotak Dialog Roll Paper Settings (Tetapan Kertas Gulung)

Kotak dialog Roll Paper Settings (Tetapan Kertas Gulung) dipaparkan, apabila anda mengklik butang [image] Roll Paper Settings (Tetapan Kertas Gulung) dalam kotak dialog Edit Bingkai.
Butang [image] Roll Paper Settings (Tetapan Kertas Gulung) tersedia hanya apabila anda memilih Kertas Gulung sebagai tetapan Paper Source (Sumber Kertas) dalam kotak dialog Printer Settings (Tetapan Pencetak).
Kotak Dialog Printer Settings (Tetapan Pencetak)
Mencipta Bingkai P.I.F.
Anda boleh menukar panjang kertas gulung untuk Bingkai P.I.F. daripada saiz kertas ditetapkan dalam kotak dialog Printer Settings (Tetapan Pencetak).
1 | Roll Paper Length (Panjang Kertas Gulung) | Menukar panjang kertas gulung sama ada dengan menggerakkan gelangsar atau memasukkan nilai dalam milimeter atau inci. Panjang kertas gulung boleh ditetapkan dalam julat daripada saiz kertas ditetapkan dalam kotak dialog Printer Settings (Tetapan Pencetak) pada 1117.6 mm (44.000 inci). Bagaimanapun, anda tidak boleh menetapkannya lebih pendek daripada kedudukan item yang disusun di hujung kertas.
2 | OK | Menggunakan tetapan dan kembali ke kotak dialog Edit Bingkai.
3 | Cancel (Batal) | Membatalkan tetapan dan kembali ke kotak dialog Edit Bingkai.
4 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.
Nota:
  • Beberapa model pencetak tidak menyokong cetakan di atas kertas gulung.
  • Untuk Mac OS X, cetakan di atas kertas gulung tidak disokong.


Kotak Dialog Grid Settings (Tetapan Grid)

Kotak dialog Grid Settings (Tetapan Grid) dipaparkan, apabila anda mengklik butang [image] Grid Settings (Tetapan Grid) dalam kotak dialog Edit Bingkai.
Mencipta Bingkai P.I.F.
Anda boleh memaparkan grid pada kertas sandaran untuk mengedit Bingkai P.I.F. dengan mudah.
1 | Show Grid (Tunjukkan Grid) | Pilih sama ada memaparkan grid pada kertas sandaran dalam kotak dialog Edit Bingkai atau tidak. Secara lalai, ia tidak dipaparkan.
2 | Snap to Grid (Tangkap pada Grid) | Pilih sama ada untuk menjajarkan item yang disusun pada kertas sandaran mengikut grid atau tidak. Secara lalai, item tidak diselarikan.
3 | Height (Ketinggian) | Tetapkan selang grid menegak antara 14 dan 256 piksel.
4 | Width (Lebar) | Tetapkan selang grid mendatar antara 14 dan 256 piksel.
5 | OK | Menggunakan tetapan dan kembali ke kotak dialog Edit Bingkai.
6 | Cancel (Batal) | Membatalkan tetapan dan kembali ke kotak dialog Edit Bingkai.
7 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.


Kotak Dialog Environment Settings (Tetapan Persekitaran)

Kotak dialog Environment Settings (Tetapan Persekitaran) dipaparkan, apabila anda mengklik butang [image] Environment Settings (Tetapan Persekitaran) dalam kotak dialog Edit Bingkai.
Mencipta Bingkai P.I.F.
1 | Display Units (Unit Paparan) | Tetapkan unit paparan untuk kotak dialog Grid Settings (Tetapan Grid), kotak dialog Roll Paper Settings (Tetapan Kertas Gulung) dan kawasan Paparan Kedudukan Item dalam kotak dialog Edit Bingkai. Anda boleh memilih unit paparan daripada pixels (piksel), mm dan inches (inci).
2 | Image for Picture Frame in Sample Thumbnails (Imej untuk Bingkai Gambar dalam Imej Kecil Sampel) | Pilih imej untuk bingkai gambar semasa mencipta sampel imej kecil: User Selected Image (Imej Dipilih Pengguna), Gray Box (Kotak Kelabu), atau None (Tiada).
3 | OK | Menggunakan tetapan dan kembali ke kotak dialog Edit Bingkai.
4 | Cancel (Batal) | Membatalkan tetapan dan kembali ke kotak dialog Edit Bingkai.
5 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.


Kotak Dialog Enter File Name (Masukkan Nama Fail)

Kotak dialog Enter File Name (Masukkan Nama Fail) muncul apabila anda menyimpan Bingkai P.I.F. yang diedit dalam kotak dialog Edit Bingkai.
Mencipta Bingkai P.I.F.
1 | Nama Fail | Masukkan nama fail untuk Bingkai P.I.F. Panjang nama adalah sehingga 8 aksara. Anda hanya boleh menggunakan abjad, nombor dan simbol tertentu: _!#$%&’()@^`{}~
2 | OK | Menyimpan Bingkai P.I.F. dan kembali ke kotak dialog Edit Bingkai.
3 | Cancel (Batal) | Kembali ke kotak dialog Edit Bingkai tanpa menyimpan Bingkai P.I.F..
4 | Help (Bantuan) | Memaparkan bantuan dalam talian ini.


Memperkenalkan Epson Easy Photo Print

Epson Easy Photo Print ialah aplikasi perisian yang membolehkan anda untuk menyusun atur dan mencetak imej digital dengan mudah pada pelbagai jenis kertas.
  • Anda boleh mengendalikannya satu demi satu untuk membuat tetapan cetakan anda dan pratonton imej cetakan, tanpa perlu membuat sebarang tetapan yang sukar atau operasi yang rumit.
  • Anda boleh menjalankan pencetakan satu klik dengan tetapan yang anda daftarkan ke fungsi Quick Print (Cetakan Pantas).
Nota:
  • Tangkapan skrin dalam manual ini diambil dalam Windows Vista.
  • Susun atur dan jenis kertas yang tersedia berbeza bergantung pada pencetak yang dipilih. Untuk mendapatkan butiran, lihat dokumentasi pencetak anda.


Keperluan Sistem

Untuk Windows
Untuk Mac OS X

Untuk Windows

Item | Keperluan
Sistem pengendalian | Bergantung pada sistem pengendalian yang disokong oleh pencetak yang sedang digunakan.
Penyemak imbas | Internet Explorer 6.0 atau terkini
Nota:
Epson Easy Photo Print ialah perisian aplikasi 32-bit yang dijalankan pada Windows 8.1 x64 Edition (Windows 8.1 Edisi x64), Windows 8 x64 Edition (Windows 8 Edisi x64), Windows 7 x64 Edition, Windows Vista x64 Edition (Windows 7 Edisi x64, Windows Vista Edisi x64) dan XP Professional x64 Edition (XP Professional Edisi x64).
Atas

Untuk Mac OS X

Item | Keperluan
Sistem pengendalian | Bergantung pada sistem pengendalian yang disokong oleh pencetak yang sedang digunakan.
Nota:
Cakera keras hendaklah difomat dalam HFS+. Perisian ini tidak boleh dijalankan dalam Sistem Fail UNIX.
Atas


Spesifikasi

Item | Spesifikasi
Format imej: | JPEG | Semua varian kecuali CMYK dan YYCK
 | TIFF | Fail TIFF bukan mampat standard dan fail dalam warna 8-bit atau 16-bit.
 | BMP | Kecuali fail dalam pemampatan RLE, fail dalam format Atas bawah dan fail dalam warna 16-bit atau 32-bit.
 | PICT | Hanya untuk Mac OS X. Hanya fail PICT dalam resolusi 72-dpi dengan ketinggian dan kelebaran 4095 piksel atau kurang adalah disokong. Fail PICT dalam resolusi lain mungkin tidak dipaparkan dengan betul.
 | RAW | - Data RAW tanpa imej kecil mengambil masa yang lebih lama untuk dipaparkan. - Data RAW dengan imej kecil yang rosak atau imej kecil format TIFF adalah tidak disokong.
Saiz imej boleh dibaca: | 20 mega piksel Sekatan: Perisian ini tidak boleh membaca imej yang mempunyai nisbah tinggi-lebar yang melebihi 1:15 atau 15:1.
Bilangan fail imej boleh dibaca | 999 fail
Nota:
  • Bergantung pada saiz memori PC, imej yang mempunyai saiz yang lebih besar boleh dimuatkan.
  • Epson Easy Photo Print tidak boleh mengendalikan data imej yang diedit menggunakan aplikasi editor imej tertentu.
  • Pada Mac OS X, aksara Unicode yang tertentu mungkin tidak dapat dikendalikan dengan betul.


Sedang dimulakan Epson Easy Photo Print

Untuk Windows
Untuk Mac OS X

Untuk Windows

Windows 8.1/Windows 8

Pilih Find (Cari) dari Charm, masukkan nama aplikasi dan kemudian pilihnya daripada senarai.

Kecuali Windows 8.1/Windows 8

Klik start (mula) - All Programs (Semua Program) (atau Programs (Program)) - Epson Software - Easy Photo Print.

Dari ikon pintasan pada dekstop

Terdapat dua cara untuk memulakan Epson Easy Photo Print dari ikon pintasan pada desktop.
  • Klik dua kali pada ikon pintasan.
  • Seret dan lepaskan foto ke atas ikon pintasan.
    Epson Easy Photo Print bermula dengan foto yang dipilih ditambah dalam kawasan Photos to Print (Foto untuk Dicetak).

Dari Bar Alat Explorer

Mulakan Explorer dan pilih foto.
Klik Photo Print (Cetakan Foto) pada Bar Alat Explorer.
Epson Easy Photo Print bermula dengan memilih foto yang dipaparkan dalam tetingkap Tetapan Cetakan. Apabila anda memulakan Epson Easy Photo Print dengan cara ini, anda tidak boleh ke beralih kembali ke tetingkap Pilih Foto.
Harap maklum apabila bar menu Epson Easy Photo Print tidak dipaparkan pada bar alat Explorer:
  • Windows 8.1/Windows 8
    Pilih View (Lihat) - Options (Pilihan) untuk Explorer dan kemudian pilih Epson Easy Photo Print.
  • Windows 7/Windows Vista
    Pilih Control Panel (Panel Kawalan) - Appearance and Personalization (Penampilan dan Pemeribadian) - Folder Options (Pilihan Folder) - View (Lihat) - Always show menus (Sentiasa tunjukkan menu).
    Selepas langkah ini, prosedurnya adalah sama seperti Windows XP dan Windows 2000.
  • Windows XP/Windows 2000
    Pilih View (Lihat) - Toolbars (Bar Alat) untuk Explorer dan kemudian pilih Epson Easy Photo Print.
Jika ia masih tidak dipaparkan selepas melakukan langkah di atas, cuba kosongkan tanda semak untuk Epson Easy Photo Print dan kemudian pilihnya sekali lagi.
Harap maklum untuk menambah atau memadam bar menu Epson Easy Photo Print:
Keluar Epson Easy Photo Print, pilih Uninstall a program (Nyahpasang program) (Windows 8.1, 8, 7 dan Vista) atau Add or Remove Programs (Tambah atau Alih Keluar Program) (Windows XP atau 2000) dalam Control Panel (Panel Kawalan) dan pilih Epson Easy Photo Print 2. Klik Change (Ubah) untuk memaparkan skrin Epson Easy Photo Print Startup Options (Pilihan Permulaan Epson Easy Photo Print) dan membuat tetapan.
Atas

Untuk Mac OS X

Dari folder Application (Aplikasi)

Klik dua kali folder Applications (Aplikasi) dalam Macintosh HD, kemudian klik dua kali Epson Software dan akhir sekali klik dua kali ikon Easy Photo Print.

Dari Finder (Pencari)

Terdapat dua cara untuk memulakan Epson Easy Photo Print dari Finder (Pencari).
  • Pilih foto dalam Finder (Pencari) dan klik menu File (Fail), Open With (Buka Dengan) dan kemudian klik Easy Photo Print.
  • Pilih foto dalam Finder (Pencari) dan klik butang Action (Tindakan) atau klik foto semasa menekan dan menahan kekunci kawalan. Kemudian pilih Open With (Buka Dengan) pada menu konteks dan klik Easy Photo Print.
Dalam kedua-dua kes, Epson Easy Photo Print bermula dengan memilih foto yang dipaparkan dalam tetingkap Tetapan Cetakan. Apabila anda memulakan Epson Easy Photo Print dengan cara ini, anda tidak boleh ke beralih kembali ke tetingkap Pilih Foto.
Atas


Hak Cipta dan Tanda Dagangan

Tiada bahagian daripada penerbitan ini boleh dihasilkan semula, disimpan dalam sistem dapatan semula atau dihantar dalam apa-apa bentuk atau melalui apa-apa cara, elektronik, mekanikal, fotokopi, rakaman atau sebaliknya, tanpa kebenaran bertulis terlebih dahulu daripada Seiko Epson Corporation. Maklumat yang terkandung di dalam ini direka hanya untuk kegunaan dengan produk Epson ini. Epson tidak bertanggungjawab atas sebarang penggunaan maklumat ini seperti yang digunakan pada produk lain.
Seiko Epson Corporation mahupun ahli gabungannya tidak akan bertanggungjawab atas pembeli produk ini atau pihak ketiga kerana kerosakan, kerugian, kos atau perbelanjaan yang ditanggung oleh pembeli atau pihak ketiga akibat daripada kemalangan, salah penggunaan atau salah guna produk ini atau pengubahsuaian, pembaikan atau pengubahan yang tidak dibenarkan, atau (kecuali A.S.) kegagalan untuk mematuhi dengan ketat terhadap arahan pengendalian dan penyelenggaraan Seiko Epson Corporation.
Seiko Epson Corporation tidak akan bertanggungjawab atas sebarang kerosakan atau masalah yang timbul daripada penggunaan apa-apa pilihan atau sebarang produk pakai habis lain selain yang dikhususkan sebagai Produk Epson Asli atau Produk yang Diluluskan Epson oleh Seiko Epson Corporation.
Seiko Epson Corporation tidak akan bertanggungjawab atas sebarang kerosakan yang berpunca daripada gangguan elektromagnet yang berlaku daripada penggunaan sebarang kabel antara muka selain yang telah dikhususkan sebagai Produk yang Diluluskan Epson oleh Seiko Epson Corporation.
EPSON® ialah tanda dagangan berdaftar dan Exceed Your Vision ialah tanda dagangan Seiko Epson Corporation.
PRINT Image Matching™ dan logo PRINT Image Matching ialah tanda dagangan Seiko Epson Corporation.
Microsoft®, Windows® dan Windows Vista® ialah tanda dagangan berdaftar Microsoft Corporation.
Apple® dan Macintosh® ialah tanda dagangan berdaftar Apple Inc.
Perisian ini sebahagiannya didasarkan pada hasil kerja Independent JPEG Group.
libtiff
Copyright © 1988-1997 Sam Leffler
Copyright © 1991-1997 Silicon Graphics, Inc.
Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that (i) the above copyright notices and this permission notice appear in all copies of the software and related documentation, and (ii) the names of Sam Leffler and Silicon Graphics may not be used in any advertising or publicity relating to the software without the specific, prior written permission of Sam Leffler and Silicon Graphics.
THE SOFTWARE IS PROVIDED "AS-IS" AND WITHOUT WARRANTY OF ANY KIND, EXPRESS, IMPLIED OR OTHERWISE, INCLUDING WITHOUT LIMITATION, ANY WARRANTY OF MERCHANTABILITY OR FITNESS FOR A PARTICULAR PURPOSE.
IN NO EVENT SHALL SAM LEFFLER OR SILICON GRAPHICS BE LIABLE FOR ANY SPECIAL, INCIDENTAL, INDIRECT OR CONSEQUENTIAL DAMAGES OF ANY KIND, OR ANY DAMAGES WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER OR NOT ADVISED OF THE POSSIBILITY OF DAMAGE, AND ON ANY THEORY OF LIABILITY, ARISING OUT OF OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
Notis Am: Nama produk lain yang digunakan di sini adalah untuk tujuan pengenalpastian sahaja dan mungkin merupakan tanda dagangan pemilik mereka masing-masing. Epson menafikan sebarang dan semua hak dalam tanda tersebut.
© 2014 Seiko Epson Corporation. Hak cipta terpelihara.


Versi Sistem Pengendalian

Dalam manual ini, singkatan-singkatan berikut digunakan.
Windows merujuk kepada Windows 8.1, 8, 7, Vista, XP, XP x64 dan 2000.
  • Windows 8 merujuk kepada Windows 8, Windows 8 Pro dan Windows 8.1.
  • Windows 7 merujuk kepada Windows 7 Home Basic, Windows 7 Home Premium, Windows 7 Professional dan Windows 7 Ultimate.
  • Windows Vista merujuk kepada Windows Vista Home Basic Edition, Windows Vista Home Premium Edition, Windows Vista Business Edition, Windows Vista Enterprise Edition dan Windows Vista Ultimate Edition.
  • Windows XP merujuk kepada Windows XP Home Edition, Windows XP Professional x64 Edition dan Windows XP Professional.
  • Windows 2000 merujuk kepada Windows 2000 Professional.
Macintosh merujuk kepada Mac OS X.
  • Mac OS X merujuk kepada Mac OS X 10.3.9 atau terkini.


Bantuan Epson Easy Photo Print

> Utama

Pengenalan

Memperkenalkan Epson Easy Photo Print


Bantuan Epson Easy Photo Print

> Utama

Pengendalian Asas

1. Pilih Foto
2. Susun Atur dan Cetak


Bantuan Epson Easy Photo Print

> Utama

Bagaimana untuk Menggunakan Epson Easy Photo Print

Pilih Tetingkap Foto
Kotak Dialog Select All (Pilih Semua)
Kotak Dialog Enlargement (Pembesaran)
Tetingkap Tetapan Cetakan
Kotak Dialog Printer Settings (Tetapan Pencetak)
Kotak Dialog Print Correction (Pembetulan Cetakan)
Kotak Dialog Portrait Enhance (Tingkatkan Potret)
Kotak Dialog Number of Pages (Bilangan Halaman)
Menu
Kotak Dialog Search for Photos (Cari Foto) (Untuk Windows Sahaja)
Kotak Dialog Register Quick Print (Daftarkan Cetakan Pantas)
Kotak Dialog Preferences (Keutamaan) untuk Pilih Tetingkap Foto
Kotak Dialog Preferences (Keutamaan) untuk Tetingkap Tetapan Cetakan


Bantuan Epson Easy Photo Print

> Utama

Mencipta dan Mengedit Bingkai P.I.F. (Untuk Windows Sahaja)

Kotak Dialog Create/Edit Frame (Cipta/Edit Bingkai)
Kotak Dialog Paper Settings (Tetapan Kertas)
Kotak Dialog Edit Bingkai
Kotak Dialog Backing Paper (Kertas Sandaran)
Kotak Dialog Picture Frame Settings (Tetapan Bingkai Gambar)
Kotak Dialog Select Image (Pilih Imej)
Kotak Dialog Templates and Transparency Settings (Tetapan Templat dan Kelutsinaran)
Kotak Dialog Enter Text (Masukkan Teks)
Kotak Dialog Line (Garisan)
Kotak Dialog Grid Settings (Tetapan Grid)
Kotak Dialog Roll Paper Settings (Tetapan Kertas Gulung)
Kotak Dialog Environment Settings (Tetapan Persekitaran)
Kotak Dialog Frame Information (Maklumat Bingkai)
Kotak Dialog Enter File Name (Masukkan Nama Fail)
Kotak Dialog Add Frame (Tambah Bingkai)


Bantuan Epson Easy Photo Print

> Utama

Petua

Mencari Foto (Untuk Windows Sahaja)
Mencetak Senarai Foto (Cetakan Indeks)
Mencetak Foto dengan Tarikh dan Masa atau Nama Fail
Mencetak Foto dengan Komen
Mencetak dengan Bingkai P.I.F.
Memutarkan Foto
Melaraskan Kedudukan dan Saiz Foto
Mencetak Foto Menggunakan Pembetulan Portrait Enhance (Tingkatkan Potret)
Mendaftar ke Quick Print (Cetakan Pantas) Untuk Mencetak


Bantuan Epson Easy Photo Print

> Utama

Penyelesaian masalah

Mesej Ralat
Masalah dengan Memuatkan Foto
Masalah mengenai Pilih Tetingkap Foto
Masalah mengenai Tetingkap Tetapan Cetakan
Masalah Pencetakan
Masalah-masalah Lain


Bantuan Epson Easy Photo Print

> Utama

Lampiran

Keperluan Sistem
Spesifikasi
Sedang dimulakan Epson Easy Photo Print
Hak Cipta dan Tanda Dagangan
Versi Sistem Pengendalian


Menu

Windows
Mac OS X
Bahagian ini menerangkan item menu.
Nota:
Sesetengah menu tidak tersedia dalam tetingkap tertentu. Untuk melihat pilihan ini anda mestilah berpindah ke tetingkap yang lain.

Windows

Item menu dipaparkan di bahagian atas tetingkap Epson Easy Photo Print.

File (Fail) menu

Klik File (Fail) untuk menu berikut.
Find Photos (Cari Foto) | Membuka kotak dialog Search for Photos (Cari Foto). Di sini anda boleh mencari mengikut nama fail atau tarikh dan masa mengambil gambar. Mencari Foto (Untuk Windows Sahaja)
Show Results (T&unjukkan Keputusan) | Memaparkan foto yang anda cari sebelumnya sehingga anda keluar Epson Easy Photo Print.
Print (Cetak) | Mencetak menggunakan tetapan yang dinyatakan. Jika pencetak yang dinyatakan tidak menyokong Epson Easy Photo Print, tetingkap tetapan pemacu pencetak muncul. Dalam tetingkap, buat tetapan cetakan dan cetak.
Manual Print (Cetak Manual) | Menunjukkan tetingkap tetapan pemacu pencetak. Dalam tetingkap, buat tetapan cetakan dan cetak. Apabila anda mencetak foto menggunakan tetapan pemacu pencetak, pembetulan imej dibuat dalam kotak dialog Print Correction (Pembetulan Cetakan) dan tetapan seperti Exif Print dan PRINT Image Matching tidak digunakan pada cetakan anda. Untuk hasil terbaik, pilih PhotoEnhance/Fix Photo pada pemacu pencetak anda.
Exit (Keluar) | Mengeluarkan Epson Easy Photo Print.

Menu Properties (Sifat)

Klik Properties (Sifat) untuk menu berikut.
Select All (Pilih Semua) | Memilih semua foto imej kecil.
Reset Manual Flow (Tetapkan Semula Aliran Manual) | Menetapkan semula secara manual foto yang dimuatkan dalam tetingkap Tetapan Cetakan kepada keadaan asalnya sebelum ia dimuatkan. Walau bagaimanapun, jika tiada foto dimuatkan dalam bingkai, tetapan ini tidak tersedia. Tetingkap Tetapan Cetakan

Menu View (Lihat)

Klik View (Lihat) untuk menu berikut.
Thumbnail Size (Saiz Imej Kecil) | Dalam tetingkap Pilih Foto, pilih saiz paparan foto imej kecil. Dalam tetingkap Tetapan Cetakan, pilih saiz paparan foto imej kecil dalam tetingkap yang muncul ketika memilih Manual daripada Photo Layout (Susun Atur Foto).
Sort By (Isih Ikut) | Isih foto imej kecil dalam tetingkap Pilih Foto mengikut Photo Date (Tarikh Foto), File Modification Date (Tarikh Pengubahsuaian Fail) atau File Name (Nama Fail).
Enlargement (Pembesaran) | Membuka kotak dialog Enlargement (Pembesaran) untuk foto yang dipilih dan menunjukkan sifatnya. Kotak Dialog Enlargement (Pembesaran)
Refresh (Segar semula) | Menyegarkan semula paparan imej kecil tetingkap Pilih Foto sekiranya anda memadamkan foto dalam folder yang dipilih secara tidak sengaja.

Menu Tools (Alat)

Klik Tools (Alat) untuk menu berikut.
Register Quick Print Settings (Daftarkan Tetapan Cetakan Pantas) | Membuka kotak dialog Register Quick Print (Daftarkan Cetakan Pantas). Kotak Dialog Register Quick Print (Daftarkan Cetakan Pantas)
Preferences (Keutamaan) | Membuka kotak dialog Preferences (Keutamaan). Kotak Dialog Preferences (Keutamaan) untuk Pilih Tetingkap Foto Kotak Dialog Preferences (Keutamaan) untuk Tetingkap Tetapan Cetakan

Menu Help (Bantuan)

Klik Help (Bantuan) untuk menu berikut.
Epson Easy Photo Print Panduan Pengguna
Menunjukkan bantuan dalam talian ini.
Show ToolTips (Tunjukkan PetuaAlat)
Pilih untuk menunjukkan mesej penjelasan apabila kursor tetikus diletakkan ke atas butang atau ikon.
Show Alerts (Tunjukkan Peringatan)
Pilih untuk menunjukkan mesej amaran.
Epson RAW Plug-In Information (Maklumat Epson RAW Plug-In)
Memaparkan maklumat mengenai kamera digital yang boleh mencipta data RAW yang disokong oleh Epson RAW Plug-In.
Epson RAW Plug-In telah dicipta oleh Epson untuk membolehkan anda memuatkan data RAW ke dalam Epson Easy Photo Print.
About Epson Easy Photo Print (Mengenai Epson Easy Photo Print)
Menunjukkan maklumat versi.
Atas

Mac OS X

Item menu dipaparkan di bahagian atas skrin monitor.

Epson Easy Photo Print menu

Klik Epson Easy Photo Print untuk menu berikut.
About Epson Easy Photo Print (Mengenai Epson Easy Photo Print) | Menunjukkan maklumat versi.
Preferences (Keutamaan) | Menunjukkan kotak dialog Preferences (Keutamaan). Untuk mendapatkan butiran, lihat Kotak Dialog Preferences (Keutamaan) untuk Tetingkap Tetapan Cetakan.
Services (Perkhidmatan) | Menu ini tidak berguna dalam Epson Easy Photo Print.
Hide Epson Easy Photo Print (Sembunyikan Epson Easy Photo Print) | Pilih untuk menyembunyikan Epson Easy Photo Print.
Hide Others (Sembunyikan Lain-lain) | Pilih untuk menyembunyikan aplikasi lain kecuali Epson Easy Photo Print.
Show All (Tunjukkan Semua) | Pilih untuk menunjukkan semua aplikasi kecuali Epson Easy Photo Print selepas memilih Hide Others (Sembunyikan Lain-lain).
Quit Epson Easy Photo Print (Keluar Epson Easy Photo Print) | Mengeluarkan Epson Easy Photo Print.

File (Fail) menu

Klik File (Fail) untuk menu berikut.
Print (Cetak) | Mencetak menggunakan tetapan yang dinyatakan. Jika pencetak yang dinyatakan tidak menyokong Epson Easy Photo Print, tetingkap tetapan pemacu pencetak muncul. Dalam tetingkap, buat tetapan cetakan dan cetak.
Manual Print (Cetak Manual) | Menunjukkan tetingkap tetapan pemacu pencetak. Dalam tetingkap, buat tetapan cetakan dan cetak. Apabila anda mencetak foto menggunakan tetapan pemacu pencetak, pembetulan imej dibuat dalam kotak dialog Print Correction (Pembetulan Cetakan) dan tetapan seperti Exif Print dan PRINT Image Matching tidak digunakan pada cetakan anda. Untuk hasil terbaik, pilih PhotoEnhance/Fix Photo pada pemacu pencetak anda.

Edit menu

Klik Edit untuk menu berikut.
Undo (Buat Asal) | Membuat asal operasi terakhir yang anda jalankan dalam kotak edit.
Cut (Potong) | Memotong teks yang dipilih
Copy (Salin) | Menyalin teks yang dipilih.
Paste (Tampal) | Menampal teks yang disalin.
Clear (Kosongkan) | Mengosongkan teks yang dipilih.
Select All (Pilih Semua) | Memilih semua foto atau teks.
Reset Manual Flow (Tetapkan Semula Aliran Manual) | Menetapkan semula secara manual foto yang dimuatkan dalam tetingkap Tetapan Cetakan kepada keadaan asalnya sebelum ia dimuatkan. Walau bagaimanapun, jika tiada foto dimuatkan dalam bingkai, tetapan ini tidak tersedia. Tetingkap Tetapan Cetakan

Menu View (Lihat)

Klik View (Lihat) untuk menu berikut.
Thumbnail Size (Saiz Imej Kecil) | Pilih saiz paparan foto imej kecil dalam tetingkap yang muncul ketika memilih Manual daripada Photo Layout (Susun Atur Foto).
Sort By (Isih Ikut) | Isih foto imej kecil dalam tetingkap Pilih Foto mengikut Photo Date (Tarikh Foto), File Modification Date (Tarikh Pengubahsuaian Fail) atau File Name (Nama Fail).
Enlargement (Pembesaran) | Membuka kotak dialog Enlargement (Pembesaran) untuk foto yang dipilih dan menunjukkan sifatnya. Kotak Dialog Enlargement (Pembesaran)

Menu Tools (Alat)

Klik Tools (Alat) untuk menu berikut.
Register Quick Print Settings (Daftarkan Tetapan Cetakan Pantas)
Membuka kotak dialog Register Quick Print (Daftarkan Cetakan Pantas).
Kotak Dialog Register Quick Print (Daftarkan Cetakan Pantas)

Menu Help (Bantuan)

Klik Help (Bantuan) untuk menu berikut.
Epson Easy Photo Print Panduan Pengguna
Menunjukkan bantuan dalam talian ini.
Show ToolTips (Tunjukkan PetuaAlat)
Pilih untuk menunjukkan mesej penjelasan apabila kursor tetikus diletakkan ke atas butang atau ikon.
Show Alerts (Tunjukkan Peringatan)
Pilih untuk menunjukkan mesej amaran.
Epson RAW Plug-In Information (Maklumat Epson RAW Plug-In)
Memaparkan maklumat mengenai kamera digital yang boleh mencipta data RAW yang disokong oleh Epson RAW Plug-In.
Epson RAW Plug-In telah dicipta oleh Epson untuk membolehkan anda memuatkan data RAW ke dalam Epson Easy Photo Print.
Atas


1. Pilih Foto

Langkah ini memberitahu anda cara untuk memilih folder yang menyimpan foto anda dan kemudian pilih foto yang anda mahu cetak daripada senarai imej kecil.
Pilih Tetingkap Foto
Mula Epson Easy Photo Print.
Pilih pemacu dan folder yang menyimpan foto anda.
Foto dalam folder yang dipilih dipaparkan sebagai imej kecil.
Untuk Mac OS X, klik butang [image] Select Folder (Pilih Folder) untuk membuka dialog Select Folder (Pilih Folder). Kemudian, pilih folder yang menyimpan foto anda dan klik Open (Buka).
Pilih foto yang anda mahu cetak dan nyatakan bilangan salinannya dengan mengklik butang [image] dan [image]. Foto yang dipilih ditambah dalam kawasan Photos to Print (Foto untuk Dicetak).
Nota:
  • Anda boleh menentukan bilangan salinan yang sama untuk semua foto dalam folder yang dipilih.
    Kotak Dialog Select All (Pilih Semua)
  • Jika anda mengalih keluar daftar masuk One-Click Selection (Pilihan Satu Klik) dalam kotak dialog Preferences (Keutamaan), bilangan salinan foto tidak ditetapkan kepada 1 secara automatik apabila anda mengklik imej kecil.
    Kotak Dialog Preferences (Keutamaan) untuk Pilih Tetingkap Foto
  • Untuk mengalih keluar foto dari kawasan Photos to Print (Foto untuk Dicetak), pilih foto dan klik butang Remove (Keluarkan).
  • Untuk mengalih keluar semua foto dari kawasan Photos to Print (Foto untuk Dicetak) dalam Windows, klik kanan pada sebarang foto dalam kawasan Photos to Print (Foto untuk Dicetak) dan kemudian klik Remove All (Keluarkan Semua) dari menu pintasan. Dalam Mac OS X, klik sebarang foto dalam kawasan Photos to Print (Foto untuk Dicetak) sambil menahan kekunci kawalan dan kemudian, klik Remove All (Keluarkan Semua) daripada menu konteks.
  • Anda juga boleh menambah foto yang disimpan dalam folder lain dengan mengulang prosedur ini dari Langkah 2.
  • Jika anda ingin zum masuk ke foto, pilih foto dan klik butang Enlarge (Besarkan), atau klik dua kali foto tersebut.
    Kotak Dialog Enlargement (Pembesaran)
  • Jika anda tidak boleh memaparkan imej, lihat Masalah dengan Memuatkan Foto.
Dalam langkah seterusnya, anda akan memilih susun atur foto dan cetak.
2. Susun Atur dan Cetak


2. Susun Atur dan Cetak

Langkah ini memberitahu anda bagaimana untuk memilih susun atur foto dan mengubah suai kedudukannya dalam tetingkap Tetapan Cetakan.
Tetingkap Tetapan Cetakan
Muatkan kertas ke produk anda. Untuk mendapatkan butiran mengenai cara untuk memuatkan kertas, lihat dokumentasi produk.
Klik butang Next Step (Langkah Seterusnya) dalam tetingkap Pilih Foto.
Tetingkap Tetapan Cetakan dipaparkan.
Sahkan tetapan Pencetak, Sumber Kertas, Tanpa Sempadan, Saiz Kertas, Jenis Kertas dan Mod Cetak. Jika anda ingin mengubah tetapan ini, klik butang Printer Settings (Tetapan Pencetak). Untuk mendapatkan butiran kotak dialog Printer Settings (Tetapan Pencetak), lihat Kotak Dialog Printer Settings (Tetapan Pencetak).
Pilih Photo Layout (Susun Atur Foto) dalam Select Layout (Pilih Susun Atur) di sebelah kiri tetingkap dan pilih susun atur daripada senarai pilihan Susun Atur. Untuk mendapatkan butiran mengenai tetingkap ini, lihat Tetingkap Tetapan Cetakan.
Susun atur yang tersedia bergantung pada saiz kertas yang dipilih dan sumber kertas.
Nota:
  • Untuk mencetak dengan Bingkai P.I.F, lihat Mencetak dengan Bingkai P.I.F..
  • Untuk mengatur foto seperti yang anda mahukan, pilih Manual dalam tetapan Photo Layout (Susun Atur Foto). Dalam tetingkap yang muncul, klik OK. Kemudian, seret foto ke dalam aturan yang anda mahukan.
    Anda boleh menyalin foto dengan menyeretnya berulang kali ke dalam bahagian berbeza bagi bingkai Susun Atur Foto.

    Untuk mengalih keluar foto daripada aturan, seret dan lepaskannya luar daripada tetingkap Tetapan Cetakan. Anda juga boleh mengalih keluar foto dengan mengklik kanan padanya dan klik Clear Settings (Kosongkan Tetapan) (untuk Windows sahaja).
  • Bilangan halaman yang akan dicetak ditetapkan kepada satu sebagai lalai. Jika anda ingin mengubahnya, klik butang Number of Pages (Bilangan Halaman) dan nyatakan bilangan halaman yang anda ingin cetak untuk setiap halaman. Untuk mendapatkan butiran mengenai kotak dialog ini, lihat Kotak Dialog Number of Pages (Bilangan Halaman).
  • Klik butang Positioning (Penentududukan) jika anda ingin memutar, membesarkan, mengurangkan skala atau mengalih foto. Untuk mendapatkan butiran mengenai kotak dialog ini, lihat Kotak dialog Positioning (Penentududukan).
  • Untuk membuat pembetulan, klik butang Image Correct (Pembetulan Imej) di atas foto.
    Kotak Dialog Print Correction (Pembetulan Cetakan)
  • Tandakan kotak semak Date (Tarikh) jika anda ingin mencetak foto dengan tarikh dan masa. Anda juga boleh mencetak foto dengan nama failnya dan bukannya tarikh dan masa dengan menukar tetapan dalam kotak dialog Preferences (Keutamaan).
    Mencetak Foto dengan Tarikh dan Masa atau Nama Fail
Selepas membuat tetapan susun atur, klik butang Print (Cetak) untuk memulakan cetakan.
Untuk membatalkan cetakan, klik butang Cancel (Batal) dalam tetingkap yang muncul sewaktu pencetakan. Walau bagaimanapun, pencetakan tidak boleh dihentikan dengan serta-merta bergantung pada keadaan PC.
Nota:
  • Ketepatan cetakan anda mungkin tidak sama seperti apa yang anda lihat pada tetingkap pratonton. Jika anda mengalihkan foto ke tepi kawasan yang boleh dicetak, sempadan putih yang tidak dijangkakan mungkin dicetak.
  • Untuk mencetak dengan mudah menggunakan tetapan cetakan semasa, pilih Register Quick Print Settings (Daftarkan Tetapan Cetakan Pantas) dari menu Tools (Alat) dan daftarkan tetapan cetakan yang anda buat kepada fungsi Quick Print (Cetakan Pantas).
    Mendaftar ke Quick Print (Cetakan Pantas) Untuk Mencetak
Tunggu sehingga pencetakan selesai dan kemudian, tandakan bahawa cetakan anda dicetak dengan betul. Bahagian ini menerangkan pengendalian asas. Untuk mendapatkan butiran mengenai fungsi dan pengendalian, lihat Pilih Tetingkap Foto.


Mencari Foto (Untuk Windows Sahaja)

Anda boleh memuatkan foto ke senarai imej kecil dengan mencari foto mengikut nama fail atau tarikh dan masa gambar ditangkap.
Nota:
Ciri ini tidak tersedia untuk Mac OS X.
Dalam tetingkap Pilih Foto, pilih pemacu kemudian pilih folder yang anda mahu untuk mencari foto, daripada pepohon folder di sebelah kiri tetingkap.
Pilih Find Photos (Cari Foto) daripada menu File (Fail).
Kotak dialog Search for Photos (Cari Foto) muncul. Masukkan kriteria carian (File Name (Nama Fail), Modified date (Tarikh diubah suai), Date/Time (Tarikh/Masa)). Anda boleh mencari foto dengan memasukkan satu daripada kriteria carian ini.
Untuk mendapatkan butiran mengenai kotak dialog Search for Photos (Cari Foto), lihat Kotak Dialog Search for Photos (Cari Foto) (Untuk Windows Sahaja).
Nota:
  • Jika anda tidak ingat keseluruhan nama fail, anda boleh mencari dengan memasukkan sebahagian nama fail.
  • Masukkan Modified date (Tarikh diubah suai) dan Date/Time (Tarikh/Masa) dalam format 24 jam.
    Contohnya, ’2003.10.01 12:00’.
Klik Search (Cari). Perisian mula mencari dalam folder yang dipilih.
Apabila carian telah selesai, Search Results (Keputusan Carian) dicipta secara automatik dan fail foto yang memenuhi kriteria carian ditunjukkan dalam senarai imej kecil.
Nota:
Jika anda membuat lebih daripada satu carian, anda boleh melihat imej foto yang anda cari sebelum ini dengan memilih Show Results (T&unjukkan Keputusan) daripada menu File (Fail).


Mencetak Senarai Foto (Cetakan Indeks)

Ikut langkah-langkah di bawah untuk maklumat mengenai bagaimana untuk mencetak beberapa gambar pada satu helaian sebagai indeks. Bahagian ini menerangkan bagaimana untuk mencetak 20 foto pada satu halaman.
Nota:
Susun atur indeks yang boleh dipilih berbeza mengikut Paper Source (Sumber Kertas) atau Paper Size (Saiz Kertas) yang dipilih dalam kotak dialog Printer Settings (Tetapan Pencetak).
Dalam tetingkap Pilih Foto, pilih foto yang anda mahu cetak sebagai indeks.
Untuk mendapatkan butiran mengenai cara memilih foto, lihat 1. Pilih Foto.
Dalam kotak dialog Printer Settings (Tetapan Pencetak), buat tetapan yang sesuai.
Untuk mendapatkan butiran mengenai kotak dialog Printer Settings (Tetapan Pencetak), lihat Kotak Dialog Printer Settings (Tetapan Pencetak).
Dalam tetingkapTetapan Cetakan, klik Photo Layout (Susun Atur Foto) daripada Select Layout (Pilih Susun Atur) dan pilih susun atur Index (20) (Indeks (20)) daripada senarai pilihan Susun Atur. Foto yang dipilih dibentangkan secara automatik.
Klik butang Print (Cetak) untuk mula mencetak.


Mencetak Foto dengan Tarikh dan Masa atau Nama Fail

Ikut langkah-langkah di bawah untuk maklumat mengenai bagaimana untuk mencetak foto dengan tarikh dan masa atau nama fail.
Nota:
  • Anda boleh mencetak sama ada tarikh dan masa atau nama fail. Pilih item untuk dicetak dalam kotak dialog Preferences (Keutamaan).
  • Apabila anda memilih beberapa susun atur seperti ID Foto atau Bingkai P.I.F., kotak semak Date (Tarikh) (File Name (Nama Fail)) mungkin dikelabukan dan anda mungkin tidak dapat mencetak foto dengan tarikh dan masa atau nama fail.
Dalam tetingkap Tetapan Cetakan, pilih Preferences (Keutamaan) daripada menu Tools (Alat) (Windows) atau menu Epson Easy Photo Print (Mac OS X) untuk membuka kotak dialog Preferences (Keutamaan).
Dalam kotak dialog Preferences (Keutamaan), pilih Date and Time (Tarikh dan Masa) atau File Name (Nama Fail) dan klik OK.
Untuk mendapatkan butiran mengenai kotak dialog Preferences (Keutamaan), lihat Kotak Dialog Preferences (Keutamaan) untuk Tetingkap Tetapan Cetakan.
Pilih foto yang anda mahu cetak dengan tarikh dan masa atau nama fail dalam tetingkap Pilih Foto.
Untuk bagaimana memilih foto, lihat 1. Pilih Foto.
Konfigurasikan tetapan dalam kotak dialog Printer Settings (Tetapan Pencetak).
Untuk mendapatkan butiran mengenai kotak dialog Printer Settings (Tetapan Pencetak), lihat Kotak Dialog Printer Settings (Tetapan Pencetak).
Dalam tetingkap Tetapan Cetakan, klik Photo Layout (Susun Atur Foto) daripada Select Layout (Pilih Susun Atur) dan pilih susun atur yang anda mahu gunakan.
Periksa kotak semak Date (Tarikh) atau File Name (Nama Fail). Tarikh dan masa atau nama fail dilapisi atas foto yang dipilih.
Klik butang Print (Cetak) untuk mula mencetak.
Nota:
Jika anda mengubah suai dan menyimpan data foto menggunakan perisian lain, tarikh pengubahsuaiannya mungkin dicetak dan bukan tarikh tangkapan foto.


Mencetak Foto dengan Komen

Ikut langkah-langkah di bawah untuk maklumat mengenai bagaimana untuk mencetak foto dengan komen tertentu.
Pilih foto yang anda mahu cetak dengan komen dalam tetingkap Pilih Foto.
Untuk bagaimana memilih foto, lihat 1. Pilih Foto.
Konfigurasikan tetapan dalam kotak dialog Printer Settings (Tetapan Pencetak).
Untuk mendapatkan butiran mengenai kotak dialog Printer Settings (Tetapan Pencetak), lihat Kotak Dialog Printer Settings (Tetapan Pencetak).
Dalam tetingkap Tetapan Cetakan, klik butang Image Correct (Pembetulan Imej).
Masukkan sebarang komen dalam kotak dialog Print Correction (Pembetulan Cetakan) dan klik butang Close (Tutup). Komen dilapisi secara automatik di atas foto yang dipilih.
Nota mengenai memasukkan komen:
  • Panjang komen adalah sehingga 60 aksara. Bagaimanapun, bilangan maksimum aksara mungkin berbeza bergantung pada sistem pengendalian anda. Bilangan aksara yang sesuai dengan susun atur yang dipilih mungkin kurang daripada 60.
  • Anda tidak boleh menukar warna dan jenis fon.
  • Apabila anda memilih susun atur yang tidak menyokong komen, kotak teks Comments (Komen) dikelabukan dan anda tidak boleh memasukkan sebarang komen.
  • Anda boleh menambah satu bahagian daripada komen bagi setiap foto. Apabila anda memilih susun atur empat ganda bertanda "(4)", anda boleh menambah komen bagi setiap satu daripada keempat-empat foto tersebut. Komen yang dimasukkan di sini dicetak, disejajarkan dengan sudut bawah sebelah kiri foto.
Klik butang Print (Cetak) untuk mula mencetak.


Mencetak dengan Bingkai P.I.F.

Cara untuk mencetak
Cara menambah Bingkai P.I.F.
Mencipta Bingkai P.I.F.
Nota:
Bergantung pada rantau, data Bingkai P.I.F mungkin tidak tersedia di laman Web Epson anda atau dalam CD-ROM perisian yang disertakan bersama produk anda.
Anda boleh membuat kad atau kalendar asli dengan mudah menggunakan Bingkai P.I.F..
Jika anda mahu mencetak menggunakan Bingkai P.I.F. yang didaftarkan ke Epson Easy Photo Print, lihat Cara untuk mencetak.
Jika anda mahu menambah Bingkai P.I.F. ke Epson Easy Photo Print, lihat Cara menambah Bingkai P.I.F..
Jika anda mahu mengedit atau mencipta Bingkai P.I.F. asli, lihat Mencipta Bingkai P.I.F..

Cara untuk mencetak

Isikan kertas ke dalam pencetak anda. Untuk mendapatkan butiran mengenai cara untuk memuatkan kertas, lihat dokumentasi pencetak anda.
Dalam tetingkap Select Photos (Pilih Foto), pilih foto yang anda mahu cetak dengan Bingkai P.I.F.. Untuk mendapatkan butiran mengenai cara memilih foto, lihat 1. Pilih Foto.
Konfigurasikan tetapan dalam kotak dialog Printer Settings (Tetapan Pencetak).
Untuk mendapatkan butiran mengenai kotak dialog Printer Settings (Tetapan Pencetak), lihat Kotak Dialog Printer Settings (Tetapan Pencetak).
Dalam tetingkap Tetapan Cetakan, klik Frame (Bingkai) dalam Select Layout (Pilih Susun Atur).
Biasanya, pilih All (Semua) daripada kategori di bawah Frame (Bingkai). Atau, pilih kategori yang diutamakan jika anda telah mengklasifikasikan Bingkai P.I.F. yang ditambah.
Bingkai P.I.F. yang pernah ditambah dipaparkan.
Pilih Bingkai P.I.F. yang anda mahu cetak dengan foto. Sahkan susun atur imej cetakan yang dipaparkan dalam tetingkap.
Nota:
Senarai pemilihan susun atur hanya memaparkan Bingkai P.I.F. yang sepadan dengan tetapan Paper Size (Saiz Kertas) dan Borderless (Tanpa Sempadan) yang dibuat dalam kotak dialog Printer Settings (Tetapan Pencetak).
Buat tetapan cetakan jika perlu. Untuk mendapatkan butiran pada tetingkap ini, lihat Tetingkap Tetapan Cetakan.
Nota:
  • Jika anda mahu melaraskan kedudukan foto, seret foto dalam tetingkap pratonton agar muat dengan sempurna dalam bingkainya.
  • Apabila anda mengatur beberapa foto, anda boleh menukar susunannya. Klik Manual dalam tetapan Photo Layout (Susun Atur Foto) di tengah-tengah tetingkap, kemudian klik OK.
    Seret dan lepaskan foto mengikut aturan yang anda mahukan. Anda juga boleh memindahkan foto ke dalam bingkai gambar yang lain dengan menyeret dan melepaskannya.

    Untuk mengalih keluar foto daripada aturan, seret dan lepaskannya luar daripada tetingkap Tetapan Cetakan. Anda juga boleh mengalih keluar foto dengan mengklik kanan padanya dan klik Clear Settings (Kosongkan Tetapan) (untuk Windows sahaja).
Klik butang Print (Cetak) untuk mula mencetak.
Atas

Cara menambah Bingkai P.I.F.

Pertama sekali, sediakan Bingkai P.I.F. menggunakan satu daripada prosedur yang berikut.
  • Tetapkan CD-ROM perisian yang mengandungi Bingkai P.I.F. ke dalam komputer anda.
  • Muat turun Bingkai P.I.F. dari laman Web Epson Print Image Framer mengikut langkah-langkah yang diterangkan di bawah.
    • 1. Akses laman Web Epson.
    2. Simpan Bingkai P.I.F. yang dimuat turun ke pemacu keras komputer anda.
    Nota:
    Bergantung pada rantau, data Bingkai P.I.F. mungkin tidak tersedia di laman Web Epson anda.
  • Cipta atau edit Bingkai P.I.F. menggunakan Epson Easy Photo Print. Bergantung pada hak cipta, sesetengah bingkai yang dimuat turun tidak boleh diedit.
Selepas Bingkai P.I.F. disediakan, ikut langkah di bawah untuk menambahnya ke Epson Easy Photo Print.
Klik butang Frame Menu (Menu Bingkai) dalam tetingkap Tetapan Cetakan.
Pilih Add Frame (Tambah Bingkai) daripada menu. Kotak dialog Add Frame (Tambah Bingkai) muncul.
Pilih folder yang menyimpan Bingkai P.I.F. dan pilih Bingkai P.I.F. yang anda mahu tambah ke senarai.
Klik butang Add (Tambah).
Klik butang Close (Tutup).
Atas

Mencipta Bingkai P.I.F.

Bahagian ini menerangkan cara untuk mencipta Bingkai P.I.F. asli.
Konfigurasikan tetapan dalam kotak dialog Printer Settings (Tetapan Pencetak).
Untuk mendapatkan butiran mengenai kotak dialog Printer Settings (Tetapan Pencetak), lihat Kotak Dialog Printer Settings (Tetapan Pencetak).
Dalam tetingkap Tetapan Cetakan, pilih Frame (Bingkai) dalam Select Layout (Pilih Susun Atur) dan klik butang Frame Menu (Menu Bingkai).
Pilih Create/Edit Frame (Cipta/Edit Bingkai) untuk memaparkan kotak dialog Create/Edit Frame (Cipta/Edit Bingkai).
Untuk membuat bingkai baru, pilih Create New Frame (Cipta Bingkai Baru) dan klik OK.
Untuk mengedit bingkai yang dipilih, pilih Edit Selected Frame (Edit Bingkai yang Dipilih) dan klik OK.
Nota mengenai mengedit bingkai:
  • Jika anda telah memilih susun atur foto Manual dalam tetingkap Tetapan Cetakan, maklumat susun atur foto hilang apabila anda mengedit bingkai yang dipilih.
  • Anda tidak boleh mengedit Bingkai P.I.F. tertentu yang mengandungi kandungan berhak cipta.
Jika anda memilih Create New Frame (Cipta Bingkai Baru) dalam Langkah 4, kotak dialog Paper Settings (Tetapan Kertas) muncul. Konfigurasikan tetapan kertas dan klik butang Edit.
Jika anda memilih Edit Selected Frame (Edit Bingkai yang Dipilih) dalam Langkah 4, terus ke Langkah 6.
Kotak dialog Edit Bingkai muncul untuk mencipta/mengedit Bingkai P.I.F..
Klik butang [image] Picture Frame (Bingkai Gambar) dan seret kursor secara menyerong di tempat anda mahu mencari bingkai gambar.
Untuk mendapatkan butiran mengenai tetapan untuk bingkai gambar, lihat Kotak Dialog Picture Frame Settings (Tetapan Bingkai Gambar).
Nota:
  • Sama ada Kawasan Boleh Cetak ditetapkan sebagai Borderless (Tanpa Sempadan) atau bukan dalam kotak dialog Printer Settings (Tetapan Pencetak), item di bahagian tepi kertas, seperti bingkai gambar, tidak akan dicetak, bergantung pada model pencetak yang akan digunakan.
  • Jika anda mahu menentukan warna kertas sandaran, klik butang [image] Backing Paper (Kertas Sandaran). Dalam kotak dialog Backing Paper (Kertas Sandaran), klik Color (Warna) dan kemudian klik butang Select Color (Pilih Warna). Pilih warna dalam kotak dialog Color (Warna) dan kemudian klik OK.
Klik butang [image] Background/Decoration (Latar Belakang/Hiasan) dan seret kursor secara menyerong di tempat yang anda mahu mencari imej.
Kotak dialog Select Image (Pilih Imej) muncul. Pilih imej untuk dimasukkan dan klik OK.
Untuk mendapatkan butiran mengenai tetapan untuk imej latar belakang/hiasan, lihat bahagian yang berikut:
Kotak Dialog Select Image (Pilih Imej)
Kotak Dialog Templates and Transparency Settings (Tetapan Templat dan Kelutsinaran)
Klik butang [image] Text String (Rentetan Teks) dan seret kursor secara menyerong di tempat anda mahu memasukkan rentetan teks.
Kotak dialog Enter Text (Masukkan Teks) muncul, yang membolehkan anda memasukkan rentetan teks.
Pilih Font (Fon), Style (Gaya), Size (Saiz) dan warna, kemudian klik OK.
Untuk mendapatkan butiran mengenai tetapan rentetan teks, lihat Kotak Dialog Enter Text (Masukkan Teks).
Klik butang [image] Line (Garisan) dan seret garisan dari titik mula ke titik akhir.
Untuk mendapatkan butiran mengenai tetapan untuk garisan, lihat Kotak Dialog Line (Garisan).
Bingkai P.I.F. kini lengkap.
Apabila anda mengklik butang Save (Simpan) dalam kotak dialog Edit Bingkai, kotak dialog Frame Information (Maklumat Bingkai) muncul.
Masukkan Frame Information (Maklumat Bingkai), pilih Category Name (Nama Kategori) dan kemudian klik OK.
Untuk mendapatkan butiran mengenai maklumat bingkai, lihat Kotak Dialog Frame Information (Maklumat Bingkai).
Kotak dialog Enter File Name (Masukkan Nama Fail) muncul. Masukkan nama fail untuk Bingkai P.I.F. dan klik OK.
Untuk mendapatkan butiran mengenai memasukkan nama fail, lihat Kotak Dialog Enter File Name (Masukkan Nama Fail).
Bingkai P.I.F. baru kini disimpan.
Atas


Memutarkan Foto

Anda boleh memutarkan foto dalam bingkai foto sebanyak 90 darjah. Apabila anda mempunyai foto yang mempunyai orientasi berbeza, ada baiknya untuk anda menukarkannya kepada orientasi yang sama.
Dalam tetingkap Pilih Foto, pilih foto yang anda mahu putarkan. Untuk mendapatkan butiran mengenai cara memilih foto, lihat 1. Pilih Foto.
Dalam tetingkap Tetapan Cetakan, klik butang Positioning (Penentududukan) untuk memaparkan kotak dialog Positioning (Penentududukan).
Klik butang [image] atau [image] untuk memutarkan foto. Anda boleh memutarkan semua foto pada halaman semasa jika anda memilih kotak semak Rotate all Photos (Putar semua foto).
Untuk mendapatkan butiran mengenai kotak dialog Positioning (Penentududukan), lihat Kotak dialog Positioning (Penentududukan).
Nota:
Jika anda meletakkan foto potret dalam bingkai landskap (kawasan boleh cetak), fotonya secara automatik disusun atur mengikut arah landskap. Oleh sebab bingkainya tetap, jika anda memutar foto 90 darjah, pinggir atas dan bawah terpotong semasa dicetak. Begitu juga dengan foto landskap dalam bingkai potret.


Melaraskan Kedudukan dan Saiz Foto

Ikut langkah-langkah di bawah untuk mendapatkan maklumat tentang cara untuk membesarkan atau mengecilkan saiz, atau melaraskan kedudukan foto tersebut. Dengan fungsi ini, anda boleh memuatkan foto yang mengunjur lebih daripada kawasan boleh cetak, ke dalam kawasan boleh cetak.
Dalam tetingkap Pilih Foto, pilih foto yang anda mahu laraskan. Untuk mendapatkan butiran mengenai cara memilih foto, lihat 1. Pilih Foto.
Dalam tetingkap Tetapan Cetakan, klik butang Positioning (Penentududukan) untuk memaparkan kotak dialog Positioning (Penentududukan).
Besarkan atau kurangkan saiz menggunakan bar luncur Magnification (Pembesaran). Anda boleh juga melaraskan saiznya dengan memasukkan nilai antara 50 dan 200%.
Alihkan kedudukan foto menggunakan anak panah ( [image] [image] [image] [image]) dan butang [image] dalam tetapan Move Photo (Alihkan Foto). Anda juga boleh mengalihkan foto dengan menyeretnya.
Untuk mendapatkan butiran mengenai menetapkan item dalam kotak dialog Positioning (Penentududukan), lihat Kotak dialog Positioning (Penentududukan).
Nota:
Apabila anda mengklik butang Trim (Rapi), foto dirapikan mengikut bingkai foto agar sempadan putih tidak akan muncul di sekeliling tepinya. Untuk muat pada seluruh foto dalam bingkai foto, klik butang Fit (Muat).


Mencetak Foto Menggunakan Pembetulan Portrait Enhance (Tingkatkan Potret)

Portrait Enhance (Tingkatkan Potret) membolehkan anda untuk membuat pembetulan Face Definition (Definisi Muka), Skin Radiance (Kesinaran Kulit) dan Pelangsingan ke imej potret dan mencetaknya.
Dalam tetingkap Pilih Foto, pilih foto yang anda mahu gunakan pembetulan Portrait Enhance (Tingkatkan Potret). Untuk mendapatkan butiran mengenai cara memilih foto, lihat 1. Pilih Foto.
Dalam tetingkap Tetapan Cetakan, klik butang Image Correct (Pembetulan Imej).
Dalam kotak dialog Print Correction (Pembetulan Cetakan), klik butang Portrait Enhance (Tingkatkan Potret).
Nota:
  • Jika Monochrome (Monokrom) dipilih dalam kotak dialog Print Correction (Pembetulan Cetakan), pembetulan Skin Radiance (Kesinaran Kulit) tidak digunakan.
  • Anda boleh menggunakan pembetulan Portrait Enhance (Tingkatkan Potret) pada mana-mana data RAW.
  • Jika anda mahu menggunakan Fix Red-Eye (Manual) (Betulkan Mata Merah (Manual)) dalam kotak dialog Print Correction (Pembetulan Cetakan), gunakan pembetulan mata merah sebelum menggunakan Slimming correction (Pembetulan Pelangsingan); jika tidak, imej mungkin tidak dibetulkan dengan baik.
Alihkan gelangsar Face Definition (Definisi Muka), Skin Radiance (Kesinaran Kulit) dan Slimming Correction (Pembetulan Pelangsingan) serta sahkan hasil pembetulan.
Jika anda memilih Dual daripada Image View (Paparan Imej), anda boleh mengesahkan hasilnya dengan mudah dengan membandingkan imej yang diubah suai kepada imej asal.
Untuk mendapatkan butiran pada item dalam kotak dialog Portrait Enhance (Tingkatkan Potret) dan imej potret yang disyorkan, lihat Kotak Dialog Portrait Enhance (Tingkatkan Potret).
Nota:
Jika perisian tidak dapat mengenali imej potret, mesej "Cannot recognize image as a portrait image. Portrait Enhance cannot be applied. (Tidak boleh mengenal pasti imej sebagai imej potret. Portrait Enhance tidak boleh digunakan.)" dipaparkan pada skrin. Jika ini berlaku, pilih foto yang boleh dikenali sebagai imej potret.
Kotak Dialog Portrait Enhance (Tingkatkan Potret)
Cetak foto dan periksa hasil pembetulan anda.


Mendaftar ke Quick Print (Cetakan Pantas) Untuk Mencetak

Cara untuk mendaftar
Cara untuk mencetak
Jika anda mendaftar tetapan yang kerap anda gunakan ke Quick Print (Cetakan Pantas) terlebih dahulu, anda boleh sahaja mengklik butang Quick Print (Cetakan Pantas) untuk mencetak foto. Bahagian ini memberitahu anda cara untuk mendaftarkan tetapan dan cetakan.

Cara untuk mendaftar

Dalam kotak dialog Printer Settings (Tetapan Pencetak), buat tetapan yang sesuai.
Kotak Dialog Printer Settings (Tetapan Pencetak)
Pilih susun atur dalam tetingkap Tetapan Cetakan.
Untuk mendapatkan butiran mengenai tetingkap Tetapan Cetakan, lihat Tetingkap Tetapan Cetakan.
Dalam tetingkap Tetapan Cetakan, klik Register Quick Print Settings (Daftarkan Tetapan Cetakan Pantas) daripada menu Tools (Alat).
Kotak dialog Register Quick Print (Daftarkan Cetakan Pantas) muncul. Sahkan tetapan, pilih nombor untuk mendaftar, kemudian klik butang Save Settings (Simpan Tetapan). Anda boleh mendaftarkan dua set tetapan.
Nota:
  • Jika anda memilih kotak semak Create a shortcut icon on the desktop. (Cipta ikon pintasan pada desktop.), ikon pintasan Quick Print (Cetakan Pantas) dicipta. Pencetakan akan dimulakan dengan serta-merta apabila foto diseret dan dilepaskan pada ikon.
  • Jika anda memilih kotak semak Display a confirmation message before printing. (Paparkan mesej pengesahan sebelum mencetak.), satu mesej dipaparkan untuk mengesahkan sama ada untuk memulakan pencetakan apabila anda mengklik butang Quick Print (Cetakan Pantas) pada tetingkap Pilih Foto atau menyeret dan melepaskan foto pada ikon pintasan Quick Print (Cetakan Pantas) pada desktop.
Klik butang Close (Tutup).
Atas

Cara untuk mencetak

Terdapat dua cara untuk mencetak menggunakan Quick Print (Cetakan Pantas).

Cetak daripada tetingkap Pilih Foto

Pilih foto yang anda mahu cetak dalam tetingkap Pilih Foto. Untuk mendapatkan butiran mengenai cara memilih foto, lihat 1. Pilih Foto.
Pilih kotak semak Print Using Registered Settings (Cetak Menggunakan Tetapan yang Didaftarkan). Butang Next Step (Langkah Seterusnya) berubah kepada butang Quick Print (Cetakan Pantas).
Klik butang Quick Print (Cetakan Pantas). Pencetakan dimulakan serta-merta.

Cetak dari ikon pintasan pada dekstop

Apabila anda mendaftarkan tetapan Quick Print (Cetakan Pantas) dalam Epson Easy Photo Print, cipta ikon pintasan pada desktop.
Kotak Dialog Register Quick Print (Daftarkan Cetakan Pantas)
Seret dan lepaskan data foto ke atas ikon pintasan. Pencetakan dimulakan serta-merta.
Atas


Mesej Ralat

Jika mesej ralat dipaparkan semasa pengendalian, ikut arahan pada skrin untuk membetulkan masalah.


Masalah dengan Memuatkan Foto

Tidak boleh memuatkan data imej
Punca
Penyelesaian
Data imej tidak wujud dalam lokasi yang ditetapkan.
Pastikan format fail dalam lokasi yang ditetapkan disokong oleh Epson Easy Photo Print.
Spesifikasi
Nisbah panjang dan lebar foto untuk dimuatkan lebih besar daripada 1 : 15 atau 15 : 1.
Laraskan nisbah kepada, atau lebih kecil daripada 1 :15 atau 15 : 1, kemudian muatkan semula.
Spesifikasi
Ruang tidak mencukupi pada cakera keras komputer atau memori tidak mencukupi.
Sediakan ruang yang mencukupi untuk membolehkan Epson Easy Photo Print beroperasi.
Keperluan Sistem
Bilangan piksel dalam imej yang dimuatkan adalah terlalu kecil atau terlalu besar.
Saiz minimum imej boleh baca ditetapkan kepada 60 piksel, tetapi saiz yang lebih besar boleh ditetapkan. Sahkan tetapan dalam kotak dialog Preferences (Keutamaan) dan tukar nilainya jika perlu, kemudian mulakan semula Epson Easy Photo Print.
Kotak Dialog Preferences (Keutamaan) untuk Tetingkap Tetapan Cetakan
Saiz maksimum imej boleh baca bergantung pada ruang cakera keras anda yang kosong. Apabila anda mengendalikan data foto yang mempunyai bilangan piksel yang besar, sediakan ruang kosong yang mencukupi pada cakera keras anda.
Untuk Windows
Perisian yang diperlukan untuk memuatkan data RAW yang diambil oleh kamera digital anda tidak dipasang.
Dapatkan codec RAW yang disediakan oleh pengilang kamera digital anda dan pasangkannya pada komputer anda. Lihat laman Web kamera digital anda untuk mendapatkan maklumat lanjut.
Untuk Mac OS X (v.10.4 atau terkini)
Fungsi pembangunan RAW standard Mac OS tidak boleh memuatkan data RAW yang diambil oleh kamera digital anda.
Kemas kini fungsi pembangunan RAW menggunakan kemas kini perisian Mac OS X. Lihat laman Web Apple untuk mendapatkan maklumat lanjut.
Sesetengah imej memerlukan masa untuk dilihat (muatkan).
Punca
Imej tiada imej kecil. Oleh sebab imej dipaparkan sebagai imej kecil, jika data imej tidak mempunyai imej kecil, imej perlu dikecilkan dan ini memerlukan masa untuk dipaparkan.


Masalah mengenai Pilih Tetingkap Foto

Sesetengah maklumat foto tidak dipaparkan dalam kotak dialog Enlargement (Pembesaran)
Punca | Penyelesaian
Foto tidak menyertakan maklumat tersebut. | Semak dokumentasi kamera digital anda untuk melihat sama ada kamera anda boleh merakam maklumat yang sedang anda cari.
Format fail bagi data foto bukan dalam format Exif. | Semak dokumentasi kamera digital anda untuk melihat sama ada format yang disimpan ialah format Exif.
Maklumat tarikh foto adalah berbeza daripada tarikh sebenar foto itu diambil.
Perisian ini menerima maklumat tarikh foto daripada data Exif. Jika maklumat tarikh foto tidak boleh ditemui, kamera akan memaparkan tarikh pengubahsuaian atau tarikh penciptaan.
Lihat dokumentasi kamera digital anda untuk melihat sama ada kamera anda boleh merakam tarikh foto pada data foto dan bahawa format datanya ialah Exif.
Jika anda mengubah suai dan menyimpan data foto menggunakan perisian lain, tarikh pengubahsuaiannya mungkin dicetak dan bukan tarikh tangkapan foto.
Tidak boleh bergerak dari tetingkap Pilih Foto
Dalam Windows, jika hanya terdapat pencetak rangkaian yang ditambah menggunakan fungsi Add printer (Tambah pencetak) dalam Printers and Faxes (Pencetak dan Faks) atau Printers (Pencetak), anda tidak boleh pergi dari tetingkap Pilih Foto ke tetingkap lain.
Pasang pemacu pencetak bagi pencetak di rangkaian daripada CD-ROM perisian, bukan menggunakan fungsi Add Printer (Tambah Pencetak).


Masalah mengenai Tetingkap Tetapan Cetakan

Pencetak yang akan digunakan tidak dipaparkan dalam kotak dialog Printer Settings (Tetapan Pencetak).
Punca | Penyelesaian
Pemacu pencetak tidak dipasang. | Pasang pemacu pencetak, kemudian mulakan Epson Easy Photo Print.
Saiz kertas yang akan digunakan tidak dipaparkan dalam kotak dialog Printer Settings (Tetapan Pencetak).
Punca | Penyelesaian
Paper Source (Sumber Kertas) yang betul tidak dipilih. | Pilih sumber kertas sekali lagi.
Orientasi pemutaran adalah berbeza antara cetakan dan imej pratonton.
Punca | Penyelesaian
Kamera digital atau peranti anda yang lain boleh mencipta gambar imej kecil dengan orientasi yang berbeza. | Semak tetingkap pratonton cetakan bagi pemacu pencetak anda.
Bingkai P.I.F. yang ditambah tidak dipaparkan walaupun anda menambahkannya ke Epson Easy Photo Print.
Punca
Penyelesaian
Tetapan Paper Size (Saiz Kertas) dan Borderless (Tanpa Sempadan) adalah berbeza daripada Bingkai P.I.F. yang ditambah.
Dalam kotak dialog Printer Settings (Tetapan Pencetak), pilih saiz kertas yang sama dan tetapan tanpa sempadan sebagai Bingkai P.I.F. yang ditambah.
Mencetak dengan Bingkai P.I.F.
Dalam tetingkap Tetapan Cetakan, pilih Frame (Bingkai) daripada Select Layout (Pilih Susun Atur). Bingkai P.I.F. yang ditambah dipaparkan dalam senarai Pemilihan Susun Atur.


Masalah Pencetakan

Bahagian atas dan bawah atau bahagian kiri dan kanan imej telah hilang.
Punca | Penyelesaian
Sesetengah kawasan terkeluar dari bingkai foto (kawasan boleh cetak). | Sahkan susun atur foto dalam tetingkap Tetapan Cetakan. Jika seluruh foto tidak muat dalam bingkai foto, lakukan pelarasan berikut dalam kotak dialog Positioning (Penentududukan): - Kurangkan pembesaran foto tersebut. - Klik butang Fit (Muat). - Putarkan foto.
Dalam pencetakan tanpa sempadan, selepas imej dirapikan kepada saiz cetakan yang dinyatakan, imejnya diperbesarkan sebanyak beberapa mm pada semua tepi. Oleh itu, kawasan yang terkeluar melebihi saiz kertas tidak dicetak. | Dalam kotak dialog Printer Settings (Tetapan Pencetak), gerakkan gelangsar untuk melaraskan pengembangan Borderless (Tanpa Sempadan).
Tidak mencetak menggunakan tetapan yang anda buat.
Punca
Jika anda menggunakan pencetak lain selain Epson, imej mungkin tidak dicetak dengan betul.

Auto Cut (Auto Potong) tidak muncul walaupun anda menggunakan pencetak dengan Pemotong Kertas Gulung Automatik yang dipasang.
Punca | Penyelesaian
Dalam kotak dialog Printer Settings (Tetapan Pencetak), kertas gulung tidak dipilih. | Oleh sebab fungsi auto potong hanya digunakan pada kertas gulung, fungsi itu tidak ditunjukkan apabila anda memilih potong kertas. Hanya Windows menyokong kertas gulung.
Dalam tetapan pemacu pencetak, pemotong kertas gulung automatik tidak ditetapkan. | Jika anda memasang Pemotong Kertas Gulung Automatik, anda perlu membuat tetapan untuk memberitahu pemacu pencetak tentang pemasangannya. Jika tidak, anda tidak boleh menggunakan fungsi Auto Cut (Auto Potong) ini. Untuk mendapatkan butiran mengenai membuat tetapan dalam pemacu pencetak, lihat dokumentasi pencetak.
Terdapat sempadan putih di sekeliling tepi kertas gulung selepas dicetak.
Punca | Penyelesaian
Dalam kotak dialog Printer Settings (Tetapan Pencetak), saiz kertas gulung yang salah telah dipilih. | Jika anda memilih kertas gulung yang lebih sempit daripada data yang sedang anda cetak, sempadan putih kelihatan di sekeliling tepinya. Pilih saiz kertas yang betul.
PRINT Image Matching tidak digunakan pada sesetengah foto yang dicetak.
Punca
PRINT Image Matching tetapan hanya digunakan pada foto yang mempunyai maklumat PRINT Image Matching.

Turutan penggredan yang pelik muncul.
Punca | Penyelesaian
Jika anda mencetak menggunakan tetapan PhotoEnhance/Fix Photo dari kotak dialog Print Correction (Pembetulan Cetakan), cetakan anda mungkin mempunyai urutan penggredan yang tidak semula jadi dalam kawasan foto anda yang tidak tepat fokusnya. | Memilih tetapan lain selain PhotoEnhance/Fix Photo boleh mengurangkan turutan penggredan yang tidak semula jadi.
Warna imej yang dicetak tidak betul.
Punca | Penyelesaian
PhotoEnhance/Fix Photo dipilih. Dengan PhotoEnhance/Fix Photo, data imej diproses semasa menganalisis kedudukan objek dalam gambar. Jika anda mengalihkan objek dengan melaraskan imej menggunakan Rotate (Putar), Magnification (Pembesaran), Trim (Rapi), Fit (Muat), atau Move Photo (Alihkan Foto), warna imej yang dicetak mungkin berbeza daripada yang asal. Selain itu, mungkin terdapat sedikit perbezaan warna antara cetakan tanpa sempadan dan cetakan dengan sempadan kerana kedudukan objek berbeza sedikit. | Pilih tetapan lain selain daripada PhotoEnhance/Fix Photo untuk mengelakkan masalah ini.
PhotoEnhance/Fix Photo dipilih secara automatik untuk sesetengah jenis kertas. | Jika anda mahu mencetak dalam mod lain selain daripada PhotoEnhance/Fix Photo, tukar tetapan kepada PRINT Image Matching atau None (Tiada).
Jika Fix Red-Eye (Auto) (Betulkan Mata Merah (Auto)) dipilih, bahagian yang tidak dijangka boleh dibetulkan dalam sesetengah imej. | Dalam kotak dialog Print Correction (Pembetulan Cetakan), alih keluar tanda dalam Fix Red-Eye (Auto) (Betulkan Mata Merah (Auto)) dan pilih Fix Red-Eye (Manual) (Betulkan Mata Merah (Manual)). Kemudian klik dan pilih kedudukan mata merah.


Masalah-masalah Lain

Dalam Windows, dalam kotak dialog Printer Settings (Tetapan Pencetak), pencetak pada rangkaian tidak muncul dalam senarai.
Punca | Penyelesaian
Jika pemacu pencetak bagi pencetak rangkaian dipasang menggunakan fungsi Add Printer (Tambah Pencetak), pencetak rangkaian tidak muncul dalam senarai pencetak. | Pasang pemacu pencetak bagi pencetak yang anda mahu gunakan daripada CD-ROM perisian.